# Awesome Emulators

A list of all the emulators for a particular system. Includes honorable and historical mentions as well!

This list will always be kept as complete and up-to-date as possible, but please open an issue if you have any questions/comments/concerns.

***Official websites and links to the authors will always be used if possible, otherwise mirrors may be used if they are available.***

***Quick note: the recommended column is purely subjective and I only use it as a means of answering the question "should/could/would you use it?" or "is there a viable use case or reason for this emulator to be used instead of another?" Please ask yourself what you are using the emulator for and then make an educated decision based on your own research and  needs.***

Now onto the list! 😄

Legend:

## Source Availability

| Name        | Icon                   | Meaning                            |
|-------------|------------------------|------------------------------------|
| Green book  | :green_book:           | Open-source project                |
| Orange book | :orange_book:          | Partially open-source or disputed  |
| Red book    | :closed_book:          | Closed-source/proprietary          |

## Platform Support

| Name        | Icon                   | Meaning                            |
|-------------|------------------------|------------------------------------|
| Computer    | :computer:             | Runs on Windows                    |
| Apple       | :apple:                | Runs on macOS                      |
| Penguin     | :penguin:              | Runs on Linux                      |
| Imp         | :imp:                  | Runs on BSD                        |
| Robot       | :robot:                | Runs on Android                    |
| iPhone      | :iphone:               | Runs on iOS                        |
| Globe       | :globe_with_meridians: | Runs on the web                    |
| Floppy Disk | :floppy_disk:          | Runs on DOS                        |

## Table of Contents

1. [Awesome Emulators](#awesome-emulators)
    1. [Source Availability](#source-availability)
    2. [Platform Support](#platform-support)
    3. [Table of Contents](#table-of-contents)
    4. [Home Game Console Emulators](#home-game-console-emulators)
        1. [Atari](#atari)
            1. [Atari 2600](#atari-2600)
            2. [Atari 5200](#atari-5200)
            3. [Atari 7800](#atari-7800)
            4. [Atari Jaguar/Jaguar CD](#atari-jaguarjaguar-cd)
        2. [Commodore Amiga CD32](#commodore-amiga-cd32)
        3. [LaserDisc systems](#laserdisc-systems)
        4. [Sony](#sony)
            1. [Sony PlayStation 1](#sony-playstation-1)
            2. [Sony PlayStation 2](#sony-playstation-2)
            3. [Sony PlayStation 3](#sony-playstation-3)
            4. [Sony PlayStation 4](#sony-playstation-4)
            5. [Sony PlayStation 5](#sony-playstation-5)
        5. [Nintendo](#nintendo)
            1. [Nintendo Entertainment System/Famicom](#nintendo-entertainment-systemfamicom)
            2. [Super Nintendo Entertainment System/Super Famicom](#super-nintendo-entertainment-systemsuper-famicom)
            3. [Nintendo 64](#nintendo-64)
            4. [Nintendo GameCube](#nintendo-gamecube)
            5. [Nintendo Wii](#nintendo-wii)
            6. [Nintendo Wii U](#nintendo-wii-u)
            7. [Nintendo Switch](#nintendo-switch)
        6. [Sega](#sega)
            1. [Sega Master System](#sega-master-system)
            2. [Sega Genesis/Megadrive and 32X/Sega CD](#sega-genesismegadrive-and-32xsega-cd)
            3. [Sega Saturn](#sega-saturn)
            4. [Sega Dreamcast](#sega-dreamcast)
            5. [Sega Dreamcast VMU](#sega-dreamcast-vmu)
        7. [Microsoft](#microsoft)
            1. [Microsoft Xbox](#microsoft-xbox)
            2. [Microsoft Xbox 360](#microsoft-xbox-360)
            3. [Microsoft Xbox One](#microsoft-xbox-one)
            4. [Microsoft Xbox Series](#microsoft-xbox-series)
        8. [NEC PC Engine/TurboGrafx-16/CD-ROM²/TurboGrafx-CD/SuperGrafx](#nec-pc-engineturbografx-16cd-romturbografx-cdsupergrafx)
        9. [SNK Neo Geo AES/MVS/Neo Geo CD](#snk-neo-geo-aesmvsneo-geo-cd)
        10. [Pong consoles](#pong-consoles)
        11. [Magnavox Odyssey 2](#magnavox-odyssey-2)
        12. [Philips CD-i](#philips-cd-i)
        13. [Panasonic](#panasonic)
            1. [Panasonic 3DO Interactive Multiplayer](#panasonic-3do-interactive-multiplayer)
            2. [Panasonic 3DO M2](#panasonic-3do-m2)
        14. [Gemei A330](#gemei-a330)
        15. [Apple/Bandai Pippin](#applebandai-pippin)
        16. [Mattel Intellivision](#mattel-intellivision)
        17. [Coleco ColecoVision](#coleco-colecovision)
        18. [Chip-8 and related system emulators/interpreters](#chip-8-and-related-system-emulatorsinterpreters)
        19. [COSMAC VIP/RCA Studio II/Telmac 1800](#cosmac-viprca-studio-iitelmac-1800)
    5. [Handheld game console emulators](#handheld-game-console-emulators)
        1. [Nintendo](#nintendo-handhelds)
            1. [Nintendo Game Boy/Game Boy Color](#nintendo-game-boygame-boy-color)
            2. [Nintendo Game Boy Advance](#nintendo-game-boy-advance)
            3. [Nintendo Game And Watch simulators](#nintendo-game-and-watch-simulators)
            4. [Nintendo Virtual Boy](#nintendo-virtual-boy)
            5. [Pokemon Mini](#pokemon-mini)
            6. [Nintendo DS](#nintendo-ds)
            7. [Nintendo 3DS](#nintendo-3ds)
        2. [Game Park GP32](#game-park-gp32)
        3. [Atari Lynx](#atari-lynx)
        4. [Sega Game Gear](#sega-game-gear)
        5. [Sony](#sony-handhelds)
            1. [Sony PlayStation Portable](#sony-playstation-portable)
            2. [Sony PocketStation](#sony-pocketstation)
            3. [Sony PlayStation Vita](#sony-playstation-vita)
        6. [Bandai WonderSwan/WonderSwan Color/SwanCrystal/WonderWitch](#bandai-wonderswanwonderswan-colorswancrystalwonderwitch)
        7. [SNK Neo Geo Pocket/Color](#snk-neo-geo-pocketcolor)
        8. [Watara SuperVision](#watara-supervision)
    6. [Phones/PDAs/other mobile devices, etc.](#phonespdasother-mobile-devices-etc)
        1. [Apple iOS/iPod](#apple-iosipod)
        2. [Google Android](#google-android)
        3. [N-Gage](#n-gage)
        4. [BREW](#brew)
        5. [Mophun](#mophun)
        6. [Java](#java)
        7. [Palm devices](#palm-devices)
    7. [Computer emulators](#computer-emulators)
        1. [Acorn](#acorn)
            1. [Acorn Atom computers](#acorn-atom-computers)
            2. [Acorn BBC Micro computers](#acorn-bbc-micro-computers)
            3. [Acorn Electron computers](#acorn-electron-computers)
            4. [Acorn Archimedes computers](#acorn-archimedes-computers)
        2. [Amstrad CPC computers](#amstrad-cpc-computers)
        3. [DOS emulators](#dos-emulators)
        4. [x86 emulators](#x86-emulators)
        5. [System/370, ESA/390, z/Architecture](#system370-esa390-zarchitecture)
        6. [Apple computers](#apple-computers)
        7. [NeXT computers](#next-computers)
        8. [Oberon RISC machine](#oberon-risc-machine)
        9. [SIMH simulators](#simh-simulators)
        10. [Coleco computers](#coleco-computers)
        11. [Commodore](#commodore)
            1. [Commodore computers](#commodore-computers)
            2. [Commodore Amiga computers/Commodore Amiga CD32](#commodore-amiga-computerscommodore-amiga-cd32)
        12. [Atari 400/800 and ST computers](#atari-400800-and-st-computers)
        13. [Sinclair](#sinclair)
            1. [Sinclair ZX81 computers](#sinclair-zx81-computers)
            2. [Sinclair ZX Spectrum computers](#sinclair-zx-spectrum-computers)
        14. [NEC](#nec)
            1. [NEC 6000 computers](#nec-6000-computers)
            2. [NEC 8800 computers](#nec-8800-computers)
            3. [NEC 9800 computers](#nec-9800-computers)
        15. [MSX computers](#msx-computers)
        16. [Sharp](sharp)
            1. [Sharp X1 computers](#sharp-x1-computers)
            2. [Sharp X68000 computers](#sharp-x68000-computers)
        17. [Virtualization solutions](#virtualization-solutions)
        18. [Interpreters](#interpreters)
    8. [Calculator emulators](#calculator-emulators)
        1. [Texas Instruments](#texas-instruments)
            1. [TI-81 series](#ti-81-series)
            2. [TI-83 / TI-84 series](#ti-83--ti-84-series)
            3. [TI-85 and TI-86 series](#ti-85-and-ti-86-series)
            4. [TI-89 series](#ti-89-series)
            5. [TI-90 series](#ti-90-series)
            6. [Misc TI calculator emulators](#misc-ti-calculator-emulators)
            7. [TI-Nspire](#ti-nspire)
        2. [Hewlett Packard](#hewlett-packard)
            1. [Hewlett Packard monochrome calculators](#hewlett-packard-monochrome-calculators)
            2. [Hewlett Packard Prime calculators](#hewlett-packard-prime-calculators)
            3. [Hewlett Packard scientific and financial calculators](#hewlett-packard-scientific-and-financial-calculators)
            4. [Other HP calculator resources](#other-hp-calculator-resources)
        3. [Casio calculators](#casio-calculators)
        4. [Sharp calculators](#sharp-calculators)
        5. [Elektronika calculators](#elektronika-calculators)
    9. [Other miscellaneous emulators and projects:](#other-miscellaneous-emulators-and-projects)
        1. [Adobe Flash emulators](#adobe-flash-emulators)
        2. [Game engine emulators/interpreters](#game-engine-emulatorsinterpreters)
        3. [Nuon emulators](#nuon-emulators)
        4. [Game client emulators)](#game-client-emulators)
        5. [Arcade machine emulators](#arcade-machine-emulators)
        6. [Pinball machine emulators](#pinball-machine-emulators)
        7. [Multi-system emulators](#multi-system-emulators)
    10. [Emulation platforms](#emulation-platforms)
        1. [Emulation operating systems for computers](#emulation-operating-systems-for-computers)
        2. [Emulation operating systems for single board computers](#emulation-operating-systems-for-single-board-computers)
        3. [Emulation frontends and launchers for Windows/Linux](#emulation-frontends-and-launchers-for-windowslinux)
        4. [Emulation frontends for Android](#emulation-frontends-for-android)
        5. [Emulation scripts for setting up multiple emulators](#emulation-scripts-for-setting-up-multiple-emulators)
        6. [Game collection managers](#game-collection-managers)
    11. [👨‍💻 Contributing](#-contributing)
    12. [💬 Support](#-support)
    13. [🙏 Special Thanks](#-special-thanks)
    14. [❓ FAQ](#-faq)
        1. [Where can I download games?](#where-can-i-download-games)
        2. [Can you give me personal help with emulator setup, dumping games and software, or other things?](#can-you-give-me-personal-help-with-emulator-setup-dumping-games-and-software-or-other-things)
    15. [🐢 Author](#-author)
    16. [🔗 Links](#-links)
    17. [Related projects](#related-projects)
    18. [Disclaimer](#disclaimer)
    19. [📃 License](#-license)

## Home Game Console Emulators

### Atari

#### Atari 2600

| Emulator                                                        | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems | Platform                           |
|-----------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|------------------|------------------------------------|
| [A26](https://www.zophar.net/a2600/a26.html)                    | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Atari 2600       | :floppy_disk:                      |
| [Gopher2600](https://github.com/JetSetIlly/Gopher2600)          | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Atari 2600       | :computer: :penguin:               |
| [javatari](https://github.com/ppeccin/javatari.js)              | :green_book:  | AGPLv3           | :heavy_check_mark: | :heavy_check_mark: | :x:                | Atari 2600       | :globe_with_meridians:             |
| [javatari (older version)](https://github.com/ppeccin/javatari) | :green_book:  | AGPLv3           | :heavy_check_mark: | :x:                | :x:                | Atari 2600       | :globe_with_meridians:             |
| [NO$2K6](https://problemkaputt.github.io/)                      | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Atari 2600       | :computer: :floppy_disk:           |
| [PC Atari Emulator (PCAE)](https://pcae.vg-network.com/)        | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :x:                | Atari 2600       | :computer: :floppy_disk:           |
| [pyTari](https://sourceforge.net/projects/pytari/)              | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :x:                | Atari 2600       | :computer: :apple: :penguin: :imp: |
| [Stella](https://stella-emu.github.io/)                         | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Atari 2600       | :computer: :apple: :penguin: :imp: |
| [Stellarator](https://github.com/dpiponi/Stellarator)           | :green_book:  | 3-clause BSD     | :heavy_check_mark: | :x:                | :x:                | Atari 2600       | :computer: :apple: :penguin: :imp: |
| [VCS 2600](https://www.zophar.net/a2600/vcs-2600.html)          | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Atari 2600       | :computer:                         |
| [Virtual 2600](https://www.zophar.net/a2600/virtual-2600.html)  | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :x:                | Atari 2600       | :floppy_disk:                      |
| [Virtual VCS](https://www.zophar.net/a2600/virtual-vcs.html)    | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :x:                | Atari 2600       | :computer:                         |

#### Atari 5200

| Emulator                                                                                                        | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems                  | Platform                      |
|-----------------------------------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|-----------------------------------|-------------------------------|
| [A5200DS](https://github.com/wavemotion-dave/A5200DS/)                                                          | :orange_book: | Source available | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Atari 5200                        | Nintendo DS                   |
| [Jum52](https://www.zophar.net/a5200/jum52.html)                                                                | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Atari 5200                        | :computer:                    |
| [kat5200](https://kat5200.jillybunch.com/)                                                                      | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_check_mark: | Atari 5200, Atari 8-bit computers | :computer: :apple: :penguin:  |
| [Rainbow](https://web.archive.org/web/20120914030219/http://www.chrislam.co.uk/rainbow-atari-8bit-emulator.htm) | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Atari 5200, Atari 8-bit computers | :computer: :apple:            |
| [Virtual Super System (VSS)](http://atarihq.com/danb/a5200.shtml#emulator)                                      | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Atari 5200                        | :floppy_disk:                 |

#### Atari 7800

| Emulator                                                | FOSS          | License     | Free               | Active             | Recommended        | Emulated systems | Platform                       |
|---------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|------------------|--------------------------------|
| [A7800](https://github.com/7800-devtools/a7800)         | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Atari 7800       | :computer: :apple: :penguin:   |
| [A7800DS](https://github.com/wavemotion-dave/A7800DS/)  | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :heavy_minus_sign: | :x:                | Atari 7800       | Nintendo DS                    |
| [BupSystem](http://tailchao.com/BupSystem)              | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_minus_sign: | :x:                | Atari 7800       | :computer:                     |
| [EMU7800](https://www.zophar.net/a7800/emu7800.html)    | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :x:                | Atari 7800       | :computer:                     |
| [ProSystem](https://github.com/gstanton/ProSystem1_3)   | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_check_mark: | Atari 7800       | :computer:                     |
| [V7800](https://atarihq.com/danb/a7800.shtml#emulators) | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :x:                | Atari 7800       | :computer:                     |
| [Wii7800](https://github.com/raz0red/wii7800)           | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :x:                | Atari 7800       | Nintendo Wii                   |

#### Atari Jaguar/Jaguar CD

| Emulator                                                  | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems              | Platform                     |
|-----------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|-------------------------------|------------------------------|
| [BigPEmu](https://www.richwhitehouse.com/jaguar/)         | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Atari Jaguar, Atari Jaguar CD | :computer:                   |
| [Jaggy](https://www.zophar.net/jaguar/jaggy.html)         | :green_book:  | Source available | :heavy_check_mark: | :x:                | :x:                | Atari Jaguar                  | :computer:                   |
| [Jagulator](https://www.zophar.net/jaguar/jagulator.html) | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Atari Jaguar                  | :computer:                   |
| [Project Tempest](http://pt.emuunlim.com/)                | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Atari Jaguar                  | :computer:                   |
| [Virtual Jaguar](https://www.icculus.org/virtualjaguar/)  | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Atari Jaguar, Atari Jaguar CD | :computer: :apple: :penguin: |

#### Commodore Amiga CD32

| Emulator                                         | FOSS          | License     | Free | Active | Recommended | Emulated systems     | Platform   |
|--------------------------------------------------|---------------|-------------|------|--------|-------------|----------------------|------------|
| [Akiko](https://www.zophar.net/amiga/akiko.html) | :closed_book: | Proprietary | :x:  | :x:    | :x:         | Commodore Amiga CD32 | :computer: |

### LaserDisc systems

| Emulator                                               | FOSS         | License      | Free               | Active             | Recommended        | Emulated systems                    | Platform   |
|--------------------------------------------------------|--------------|--------------|--------------------|--------------------|--------------------|-------------------------------------|------------|
| [DAPHNE](http://www.daphne-emu.com/site3/index_hi.php) | :green_book: | GNU GPLv2    | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | LaserDisc arcade software           | :computer: |
| [Dirk Simple](https://github.com/icculus/DirkSimple)   | :green_book: | zlib license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Dragon's Lair LaserDisc arcade game | :computer: |
| [SINGE](https://kangaroopunch.com/software/singe)      | :green_book: | GNU GPLv2    | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | LaserDisc arcade software           | :computer: |

### Sony

#### Sony PlayStation 1

| Emulator                                                                                                 | FOSS          | License          | Free                     | Active             | Recommended        | Emulated systems                                  | Platform                     |
|----------------------------------------------------------------------------------------------------------|---------------|------------------|--------------------------|--------------------|--------------------|---------------------------------------------------|------------------------------|
| [AdriPSX](https://www.emulator-zone.com/doc.php/psx/andripsx.html)                                       | :closed_book: | Proprietary      | :heavy_check_mark:       | :x:                | :x:                | Sony PlayStation                                  | :computer:                   |
| [Avocado](https://github.com/JaCzekanski/Avocado)                                                        | :green_book:  | GNU GPLv2        | :heavy_check_mark:       | :heavy_check_mark: | :heavy_minus_sign: | Sony PlayStation                                  | :robot:                      |
| [Bleem!](https://wikiless.org/wiki/Bleem!?lang=en)                                                       | :closed_book: | Proprietary      | :x:                      | :x:                | :x:                | Sony PlayStation                                  | :computer:                   |
| [ChonkyStation](https://github.com/liuk7071/ChonkyStation)                                               | :orange_book: | Source available | :heavy_check_mark:       | :heavy_check_mark: | :heavy_minus_sign: | Sony PlayStation                                  | :computer:                   |
| [Connectix VGS (Virtual Game Station)](https://wikiless.org/wiki/Connectix_Virtual_Game_Station?lang=en) | :closed_book: | Proprietary      | :x:                      | :x:                | :x:                | Sony PlayStation                                  | :computer: :apple:           |
| [DuckStation](https://github.com/stenzek/duckstation)                                                    | :green_book:  | GNU GPLv3        | :heavy_check_mark:       | :heavy_check_mark: | :heavy_check_mark: | Sony PlayStation                                  | :computer: :apple: :penguin: |
| [ePSXe](https://www.epsxe.com/)                                                                          | :closed_book: | Proprietary      | No, Free Android version | :heavy_check_mark: | :x:                | Sony PlayStation                                  | :computer: :apple: :penguin: |
| [hpsx64](https://sourceforge.net/projects/hpsx64/)                                                       | :green_book:  | GNU GPLv3        | :heavy_check_mark:       | :heavy_check_mark: | :x:                | Sony PlayStation, Sony PlayStation 2              | :computer:                   |
| [Mango](https://github.com/official-antique/Mango) (GitHub leads to a 404 page)                          | :green_book:  | GNU GPLv3        | :heavy_check_mark:       | :heavy_minus_sign: | :x:                | Sony PlayStation                                  | :question:                   |
| [NO$PSX](https://problemkaputt.github.io/)                                                               | :closed_book: | Proprietary      | :heavy_check_mark:       | :heavy_minus_sign: | :heavy_check_mark: | Sony PlayStation                                  | :computer:                   |
| [PCSX](https://www.emulator-zone.com/doc.php/psx/pcsx.html)                                              | :green_book:  | GNU GPLv2        | :heavy_check_mark:       | :x:                | :x:                | Sony PlayStation                                  | :computer:                   |
| [PCSX-df](https://sourceforge.net/projects/pcsx-df/)                                                     | :green_book:  | GNU GPLv2        | :heavy_check_mark:       | :x:                | :x:                | Sony PlayStation                                  | :penguin:                    |
| [PCSX-Reloaded](https://github.com/pcsxr/PCSX-Reloaded/)                                                 | :green_book:  | GNU GPLv2        | :heavy_check_mark:       | :x:                | :x:                | Sony PlayStation                                  | :computer: :apple: :penguin: |
| [PCSX-Reloaded (PGXP fork)](https://github.com/iCatButler/pcsxr)                                         | :green_book:  | GNU GPLv2        | :heavy_check_mark:       | :x:                | :heavy_minus_sign: | Sony PlayStation                                  | :computer: :apple: :penguin: |
| [PCSX-Redux](https://github.com/grumpycoders/pcsx-redux)                                                 | :green_book:  | GNU GPLv2        | :heavy_check_mark:       | :heavy_check_mark: | :heavy_check_mark: | Sony PlayStation                                  | :computer: :apple: :penguin: |
| [ProjectPSX](https://github.com/BluestormDNA/ProjectPSX)                                                 | :green_book:  | MIT license      | :heavy_check_mark:       | :heavy_check_mark: | :x:                | Sony PlayStation                                  | :computer:                   |
| [PS Emu Pro](https://www.zophar.net/psx/psemu-psemu-pro.html)                                            | :closed_book: | Proprietary      | :heavy_check_mark:       | :x:                | :x:                | Sony PlayStation                                  | :computer:                   |
| [PSXACT](https://github.com/whaison/psxact)                                                              | :green_book:  | GNU GPLv2        | :heavy_check_mark:       | :x:                | :x:                | Sony PlayStation                                  | :computer:                   |
| [pSX (AKA psxfin)](https://www.emulator-zone.com/doc.php/psx/psx_em.html)                                | :closed_book: | Proprietary      | :heavy_check_mark:       | :x:                | :x:                | Sony PlayStation                                  | :computer: :penguin:         |
| [PSXeven](https://www.emulator-zone.com/doc.php/psx/psxeven.html)                                        | :closed_book: | Proprietary      | :heavy_check_mark:       | :x:                | :x:                | Sony PlayStation                                  | :computer:                   |
| [Rustation](https://github.com/simias/rustation)                                                         | :green_book:  | GNU GPLv2+       | :heavy_check_mark:       | :x:                | :x:                | Sony PlayStation                                  | :computer: :apple: :penguin: |
| [Rustation-NG (fork and continuation of Rustation)](https://gitlab.com/flio/rustation-ng)                | :green_book:  | GNU GPLv2+       | :heavy_check_mark:       | :heavy_check_mark: | :heavy_minus_sign: | Sony PlayStation                                  | :computer: :apple: :penguin: |
| [SSSPSX](https://www.emulator-zone.com/doc.php/psx/ssspsx.html)                                          | :closed_book: | Proprietary      | :heavy_check_mark:       | :x:                | :x:                | Sony PlayStation                                  | :computer:                   |
| [Xebra](http://drhell.web.fc2.com/ps1/)                                                                  | :closed_book: | Proprietary      | :heavy_check_mark:       | :heavy_check_mark: | :heavy_minus_sign: | Sony PlayStation, Sony PocketStation (with PK201) | :computer:                   |

#### Sony PlayStation 2

| Emulator                                                                  | FOSS          | License     | Free               | Active             | Recommended        | Emulated systems   | Platform                     |
|---------------------------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|--------------------|------------------------------|
| [AetherSX2](https://www.aethersx2.com/archive/)                           | :orange_book: | Partially   | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation 2 | :robot:                      |
| [DobieStation](https://github.com/PSI-Rockin/DobieStation)                | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation 2 | :computer: :apple: :penguin: |
| [Emotional](https://github.com/google0101-ryan/Emotional)                 | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :x:                | Sony PlayStation 2 | :computer: :penguin:         |
| [hpsx64](https://sourceforge.net/projects/hpsx64/)                        | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :x:                | Sony PlayStation 2 | :computer:                   |
| [NeutrinoSX2](https://www.emulator-zone.com/doc.php/ps2/neutrinosx2.html) | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation 2 | :computer:                   |
| [orbum](https://github.com/hch12907/orbum)                                | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation 2 | :computer: :penguin:         |
| [PCSX2](https://pcsx2.net/)                                               | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sony PlayStation 2 | :computer: :apple: :penguin: |
| [Play!](https://purei.org/)                                               | :green_book:  | MIT license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sony PlayStation 2 | :computer: :apple: :penguin: |
| [PS2emu](https://www.emulator-zone.com/doc.php/ps2/ps2emu.html)           | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation 2 | :computer:                   |
| [PurpleSX2](https://github.com/MrPurple666/AetherSX2)                     | :orange_book: | Partially   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sony PlayStation 2 | :robot:                      |

#### Sony PlayStation 3

| Emulator                                                                                            | FOSS          | License     | Free               | Active             | Recommended        | Emulated systems   | Platform                                 |
|-----------------------------------------------------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|--------------------|------------------------------------------|
| [Nucleus](https://github.com/AlexAltea/nucleus)                                                     | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation 3 | :computer: :apple: :penguin: :robot: :iphone: |
| [PS3F](https://web.archive.org/web/20161029044210/http://www.geocities.jp/mj3kj8o5/ps3f/index.html) | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation 3 | :computer:                               |
| [RPCS3](https://rpcs3.net/)                                                                         | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sony PlayStation 3 | :computer: :apple: :penguin: :imp:       |
| [Short Waves](https://wololo.net/downloads/index.php/download/8128)                                 | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation 3 | :computer:                               |

#### Sony PlayStation 4

| Emulator                                                                                                      | FOSS          | License                     | Free               | Active             | Recommended        | Emulated systems                       | Platform                             |
|---------------------------------------------------------------------------------------------------------------|---------------|-----------------------------|--------------------|--------------------|--------------------|----------------------------------------|--------------------------------------|
| [fpPS4](https://github.com/red-prig/fpPS4) and a [GUI](https://github.com/themitosan/fpPS4-Temmie-s-Launcher) | :green_book:  | LGPLv2.1 (GUI is GNU GPLv2) | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Sony PlayStation 4                     | :computer:                           |
| [GPCS4](https://github.com/Inori/GPCS4)                                                                       | :green_book:  | GNU GPLv3                   | :heavy_check_mark: | :heavy_minus_sign: | :x:                | Sony PlayStation 4                     | :computer:                           |
| [Kyty](https://github.com/InoriRus/Kyty)                                                                      | :green_book:  | MIT license                 | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Sony PlayStation 4, Sony PlayStation 5 | :computer:                           |
| [Obliteration](https://github.com/obhq/obliteration)                                                          | :green_book:  | MIT license                 | :heavy_check_mark: | :heavy_check_mark: | :x:                | Sony PlayStation 4                     | :computer: :apple: :penguin:         |
| [Orbital](https://github.com/AlexAltea/orbital)                                                               | :green_book:  | MIT license                 | :heavy_check_mark: | :heavy_minus_sign: | :x:                | Sony PlayStation 4                     | :computer: :apple: :penguin:         |
| [PS4Delta](https://github.com/Force67/ps4delta)                                                               | :green_book:  | GNU GPLv2                   | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation 4                     | :computer:                           |
| [RPCSX](https://github.com/RPCSX/rpcsx)                                                                       | :green_book:  | GNU GPLv2                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Sony PlayStation 4                     | :penguin:                            |
| [shadPS4](https://github.com/georgemoralis/shadPS4)                                                           | :green_book:  | GNU GPLv2                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Sony PlayStation 4                     | :computer: :penguin:                 |
| [Spine](https://github.com/devofspine/spine)                                                                  | :closed_book: | Proprietary                 | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation 4                     | :computer:                           |

#### Sony PlayStation 5

| Emulator                                 | FOSS         | License     | Free               | Active             | Recommended | Emulated systems   | Platform   |
|------------------------------------------|--------------|-------------|--------------------|--------------------|-------------|--------------------|------------|
| [Kyty](https://github.com/InoriRus/Kyty) | :green_book: | MIT license | :heavy_check_mark: | :heavy_minus_sign: | :x:         | Sony PlayStation 5 | :computer: |

### Nintendo

#### Nintendo Entertainment System/Famicom

| Emulator                                                                                                                 | FOSS          | License                                           | Free               | Active             | Recommended        | Emulated systems                                                                    | Platform                                                    |
|--------------------------------------------------------------------------------------------------------------------------|---------------|---------------------------------------------------|--------------------|--------------------|--------------------|-------------------------------------------------------------------------------------|-------------------------------------------------------------|
| [3dSen](http://www.geodstudio.net/)                                                                                      | :closed_book: | Proprietary                                       | :x:                | :heavy_check_mark: | :heavy_check_mark: | Nintendo Entertainment System/Famicom                                               | :computer: :apple: :penguin:                                |
| [ANESE](https://github.com/daniel5151/ANESE)                                                                             | :green_book:  | MIT license                                       | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Nintendo Entertainment System/Famicom                                               | :computer: :apple: :penguin:                                |
| [FCEUX](https://fceux.com/web/home.html)                                                                                 | :green_book:  | GNU GPLv2                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Entertainment System/Famicom                                               | :computer: :apple: :penguin:                                |
| [FakeNES](https://sourceforge.net/projects/fakenes/)                                                                     | :green_book:  | zlib license                                      | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :computer: :apple: :penguin: :imp: :floppy_disk:            |
| [HDNes](https://github.com/mkwong98/HDNes)                                                                               | :orange_book: | Source available                                  | :heavy_check_mark: | :x:                | :heavy_check_mark: | Nintendo Entertainment System/Famicom                                               | :computer:                                                  |
| [iNES](https://fms.komkon.org/iNES/)                                                                                     | :closed_book: | Proprietary                                       | :heavy_check_mark: | :heavy_check_mark: | :x:                | Nintendo Entertainment System/Famicom                                               | :computer: :apple: :penguin: :imp: :floppy_disk: :robot:    |
| [Jnes](http://www.jabosoft.com/categories/jnes)                                                                          | :closed_book: | Proprietary                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :computer: :robot:                                          |
| [KindNES](https://github.com/henryksloan/kind-nes)                                                                       | :orange_book: | Source available                                  | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Entertainment System/Famicom                                               | :computer: :apple: :penguin:                                |
| [MacFCEU](https://sourceforge.net/projects/macfceu/)                                                                     | :green_book:  | GNU GPLv2                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :apple:                                                     |
| [MetalNES](https://github.com/iaddis/metalnes)                                                                           | :green_book:  | MIT license                                       | :heavy_check_mark: | :heavy_minus_sign: | :x:                | Nintendo Entertainment System/Famicom                                               | :apple:                                                     |
| [Mesen](https://github.com/SourMesen/Mesen) ([deprecated in favor of Mesen](https://github.com/SourMesen/Mesen2))        | :green_book:  | GNU GPLv2                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :computer: :penguin:                                        |
| [Mesen-X](https://github.com/NovaSquirrel/Mesen-X) ([deprecated in favor of Mesen](https://github.com/SourMesen/Mesen2)) | :green_book:  | GNU GPLv2                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :computer: :penguin:                                        |
| [Nestopia](https://sourceforge.net/projects/nestopia/)                                                                   | :green_book:  | GNU GPLv2                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :computer:                                                  |
| [Nestopia Undead Edition](https://github.com/0ldsk00l/nestopia)                                                          | :green_book:  | GNU GPLv2                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Entertainment System/Famicom                                               | :computer: :penguin: :imp:                                  |
| [nemulator](http://nemulator.com/)                                                                                       | :closed_book: | Proprietary                                       | :heavy_check_mark: | :heavy_minus_sign: | :x:                | Nintendo Entertainment System/Famicom, Game Boy, Sega Game Gear, Sega Master System | :computer:                                                  |
| [NESticle](https://github.com/athros/NESticle)                                                                           | :closed_book: | Proprietary, source available, source code leaked | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :computer: :floppy_disk:                                    |
| [Nintendulator](https://www.qmtpro.com/~nes/nintendulator/)                                                              | :green_book:  | GNU GPLv2                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Entertainment System/Famicom                                               | :computer:                                                  |
| [NO$NES](https://github.com/problemkaputt/problemkaputt.github.io)                                                       | :closed_book: | Proprietary                                       | :heavy_check_mark: | :x:                | :heavy_check_mark: | Nintendo Entertainment System/Famicom                                               | :computer:                                                  |
| [Pinky](https://github.com/koute/pinky)                                                                                  | :green_book:  | Apache 2.0 and MIT license                        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Entertainment System/Famicom                                               | :computer: :apple: :penguin: :robot: :globe_with_meridians: |
| [Potatis](https://github.com/henrikpersson/potatis)                                                                      | :green_book:  | MIT license                                       | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Entertainment System/Famicom                                               | :computer: :apple: :penguin: :robot: :globe_with_meridians: |
| [puNES](https://github.com/punesemu/puNES)                                                                               | :green_book:  | GNU GPLv2                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Entertainment System/Famicom                                               | :computer: :penguin: :imp:                                  |
| [QuickNES](https://github.com/kode54/QuickNES)                                                                           | :green_book:  | GNU GPLv2                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :computer:                                                  |
| [RockNES](http://rocknes.web.fc2.com/)                                                                                   | :closed_book: | Proprietary                                       | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Entertainment System/Famicom                                               | :computer: :floppy_disk:                                    |
| [SimpleNES](https://github.com/amhndu/SimpleNES)                                                                         | :green_book:  | GNU GPLv3                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :computer: :apple: :penguin: :imp:                          |
| [VirtuaNES](http://virtuanes.s1.xrea.com/)                                                                               | :green_book:  | GNU GPLv2                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :computer:                                                  |
| [VisualNes](https://github.com/SourMesen/VisualNes)                                                                      | :orange_book: | Source available                                  | :heavy_check_mark: | :x:                | :x:                | Nintendo Entertainment System/Famicom                                               | :computer: :penguin:                                        |
| [ZeNES](https://github.com/IridescentRose/ZeNES)                                                                         | :green_book:  | MIT license                                       | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Entertainment System/Famicom                                               | :computer:                                                  |

#### Super Nintendo Entertainment System/Super Famicom

| Emulator                                                                                                                                                                                                                                                                                                                             | FOSS               | License              | Free               | Active             | Recommended        | Emulated systems                                  | Platform                           |
|--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|--------------------|----------------------|--------------------|--------------------|--------------------|---------------------------------------------------|------------------------------------|
| [bsnes](https://github.com/bsnes-emu/bsnes)                                                                                                                                                                                                                                                                                          | :green_book:       | GNU GPLv3+           | :heavy_check_mark: | :x:                | :heavy_check_mark: | Super Nintendo Entertainment System/Super Famicom | :computer: :apple: :penguin: :imp: |
| [bsnes+](https://github.com/devinacker/bsnes-plus)                                                                                                                                                                                                                                                                                   | :green_book:       | GNU GPLv3+           | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Super Nintendo Entertainment System/Super Famicom | :computer: :apple: :penguin: :imp: |
| [bsnes-classic](https://github.com/sharknnth/bsnes-classic/)                                                                                                                                                                                                                                                                         | :green_book:       | GNU GPLv3+           | :heavy_check_mark: | :x:                | :heavy_check_mark: | Super Nintendo Entertainment System/Super Famicom | :computer: :apple: :penguin: :imp: |
| [bsnes-hd](https://github.com/DerKoun/bsnes-hd/)                                                                                                                                                                                                                                                                                     | :green_book:       | GNU GPLv3+           | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Super Nintendo Entertainment System/Super Famicom | :computer: :apple: :penguin: :imp: |
| [bsnes-mt](https://github.com/Marat-Tanalin/bsnes-mt)                                                                                                                                                                                                                                                                                | :green_book:       | GNU GPLv3+           | :heavy_check_mark: | :x:                | :heavy_check_mark: | Super Nintendo Entertainment System/Super Famicom | :computer: |
| [CATSFC](https://github.com/ShadauxCat/CATSFC)                                                                                                                                                                                                                                                                                       | :green_book:       | GNU GPLv2+           | :heavy_check_mark: | :x:                | :x:                | Super Nintendo Entertainment System/Super Famicom | Nintendo DS |
| [lsnes](https://github.com/rodamaral/lsnes)                                                                                                                                                                                                                                                                                          | :green_book:       | GNU GPLv3            | :heavy_check_mark: | :x:                | :x:                | Super Nintendo Entertainment System/Super Famicom | :question: |
| [Mesen-S](https://github.com/SourMesen/Mesen-S) ([deprecated in favor of Mesen](https://github.com/SourMesen/Mesen2))                                                                                                                                                                                                                | :green_book:       | GNU GPLv3            | :heavy_check_mark: | :x:                | :heavy_check_mark: | Super Nintendo Entertainment System/Super Famicom | :computer: :apple: :penguin: |
| [Mesen-SX](https://github.com/NovaSquirrel/Mesen-SX) ([deprecated in favor of Mesen](https://github.com/SourMesen/Mesen2))                                                                                                                                                                                                           | :green_book:       | GNU GPLv3            | :heavy_check_mark: | :x:                | :heavy_check_mark: | Super Nintendo Entertainment System/Super Famicom | :computer: :apple: :penguin: |
| [NO$SNS](https://problemkaputt.github.io/)                                                                                                                                                                                                                                                                                           | :closed_book:      | Proprietary          | :heavy_check_mark: | :x:                | :heavy_check_mark: | Super Nintendo Entertainment System/Super Famicom | :computer: |
| Silhouette was an unofficial port of SNES96 (by an anonymous developer), which was an early version of what would eventually become SNES9x. The README states it is a Nintendo-developed emulator, but this has been proven to be false. You can download it [here](http://www.zophar.net/download_file/816) to try it for yourself. | :closed_book:      | Proprietary          | :heavy_check_mark: | :x:                | :x:                | Super Nintendo Entertainment System/Super Famicom | :apple: |
| [SNES9x](https://github.com/snes9xgit/snes9x)                                                                                                                                                                                                                                                                                        | :heavy_minus_sign: | Custom license       | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Super Nintendo Entertainment System/Super Famicom | :computer: :apple: :penguin: :imp: :globe_with_meridians: :robot: Nintendo GameCube Nintendo Wii Nintendo Switch Sony PlayStation Portable  |
| [SNEeSe](https://sourceforge.net/projects/sneese/)                                                                                                                                                                                                                                                                                   | :heavy_minus_sign: | Artistic License 2.0 | :heavy_check_mark: | :x:                | :x:                | Super Nintendo Entertainment System/Super Famicom | :computer: :penguin: :imp: :floppy_disk:  |
| [SNESGT](http://gigo.retrogames.com/)                                                                                                                                                                                                                                                                                                | :closed_book:      | Proprietary          | :heavy_check_mark: | :x:                | :x:                | Super Nintendo Entertainment System/Super Famicom | :computer: |
| [ZSNES - A historic emulator, and it is undergoing a huge rewrite for a new release eventually™](http://zsnes.com/)                                                                                                                                                                                                                  | :green_book:       | GNU GPLv2            | :heavy_check_mark: | :heavy_check_mark: | :x:                | Super Nintendo Entertainment System/Super Famicom | :computer: :floppy_disk: :penguin: |

#### Nintendo 64

| Emulator                                                                                                                                                                        | FOSS          | License                                                                                           | Free               | Active             | Recommended        | Emulated systems | Platform                                                    |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------|---------------------------------------------------------------------------------------------------|--------------------|--------------------|--------------------|------------------|-------------------------------------------------------------|
| [1964](https://www.emulation64.com/files/info/197/1964.html/)                                                                                                                   | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [1964.js](https://github.com/schibo/1964js)                                                                                                                                     | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :globe_with_meridians:                                      |
| [1964-GEPD](https://github.com/Graslu/1964GEPD)                                                                                                                                 | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Nintendo 64      | :computer:                                                  |
| [Apollo](https://github.com/Azimer/Apollo)                                                                                                                                      | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [Apollo64](https://github.com/Azimer/Apollo64)                                                                                                                                  | :green_book:  | GNU GPLv3                                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo 64      | :question:                                                  |
| [Blade64](http://blade64.emuunlim.com/)                                                                                                                                         | :orange_book: | Source available                                                                                  | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [CEN64](https://github.com/n64dev/cen64)                                                                                                                                        | :green_book:  | 3-clause BSD license                                                                              | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo 64      | :computer: :apple: :penguin:                                |
| [Cor64](https://github.com/bryanperris/cor64)                                                                                                                                   | :green_book:  | MIT license                                                                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer: :penguin:                                        |
| [Corn](https://www.zophar.net/n64/Corn.html)                                                                                                                                    | :closed_book: | Proprietary                                                                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [Cube64](http://code.google.com/p/mupen64gc/)                                                                                                                                   | :green_book:  | GNU GPLv3                                                                                         | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo 64      | Nintendo GameCube and Nintendo Wii                          |
| [Daedalus](https://sourceforge.net/projects/daedalus-n64/)                                                                                                                      | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | Sony PlayStation Portable                                   |
| [DaedalusX64](https://github.com/DaedalusX64/daedalus)                                                                                                                          | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer: :penguin: Sony PlayStation Portable Nintendo 3DS |
| [Daedalus-lkb](http://daedalus-lkb.sourceforge.net/)                                                                                                                            | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [dgb-n64](https://github.com/Dillonb/n64)                                                                                                                                       | :orange_book: | Source available                                                                                  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer: :penguin:                                        |
| [DotN64](https://github.com/Nabile-Rahmani/DotN64)                                                                                                                              | :green_book:  | MIT license                                                                                       | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo 64      | :computer:                                                  |
| [Dream64](https://www.zophar.net/n64/dream64.html)                                                                                                                              | :closed_book: | Proprietary                                                                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [Drop64](https://github.com/damouse/Drop64)                                                                                                                                     | :green_book:  | MIT license                                                                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :globe_with_meridians:                                      |
| [Fake64](https://www.zophar.net/linux/n64/fake64.html)                                                                                                                          | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :penguin:                                                   |
| [gopher64](https://github.com/gopher64/gopher64)                                                                                                                                | :green_book:  | GNU GPLv3                                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer: :penguin:                                        |
| [Jario64](https://www.zophar.net/java/n64/jario64.html)                                                                                                                         | :green_book:  | GNU GPLv3                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer: :globe_with_meridians:                           |
| [Kaizen (previously Gadolinium)](https://github.com/SimoneN64/Kaizen)                                                                                                           | :green_book:  | 3-clause BSD license                                                                              | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer: :penguin:                                        |
| [Larper64 (website is down and the developer was anonymous, so only a backup Google Drive link exists)](https://drive.google.com/file/d/1IWyw5UG9Uf24KG0zrcXSFoOmcQoHWmyc/view) | :closed_book: | Proprietary                                                                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [Mupen64](http://mupen64.emulation64.com/)                                                                                                                                      | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer: :penguin:                                        |
| [Mupen64Plus](https://github.com/mupen64plus)                                                                                                                                   | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer: :apple: :penguin: :robot:                        |
| ['N64-Emulator'](https://github.com/srikavin/N64-Emulator)                                                                                                                      | :orange_book: | Source available                                                                                  | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :globe_with_meridians:                                      |
| [N64VM](https://www.zophar.net/n64/n64-vm.html)                                                                                                                                 | :closed_book: | Proprietary                                                                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [n64-emu](https://github.com/kmc-jp/n64-emu)                                                                                                                                    | :orange_book: | Source available                                                                                  | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer: :apple: :penguin:                                |
| [n64.js](http://hulkholden.github.io/n64js/)                                                                                                                                    | :green_book:  | MIT license                                                                                       | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :globe_with_meridians:                                      |
| [Nemu](https://www.zophar.net/n64/Nemu64.html)                                                                                                                                  | :closed_book: | Proprietary                                                                                       | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer:                                                  |
| [Nemu64](https://www.zophar.net/n64/Nemu64.html)                                                                                                                                | :orange_book: | Source may be made available                                                                      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer: :apple: :penguin:                                |
| [NICE64](https://www.zophar.net/n64/nice64.html)                                                                                                                                | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [NIN64](https://www.zophar.net/n64/nin64.html)                                                                                                                                  | :closed_book: | Proprietary                                                                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [NINCEST 64](https://www.zophar.net/n64/nincest-64.html)                                                                                                                        | :orange_book: | Source available                                                                                  | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [Not64](https://github.com/extremscorner/not64)                                                                                                                                 | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Nintendo 64      | Nintendo GameCube and Nintendo Wii                          |
| [NSFE (AKA Reality64)](https://www.zophar.net/n64/nsfe.html)                                                                                                                    | :closed_book: | Proprietary                                                                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [Pagan](https://www.zophar.net/n64/Pagan.html)                                                                                                                                  | :closed_book: | Proprietary                                                                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [Parallel Launcher (GUI for both RetroArch N64 cores)](https://parallel-launcher.ca/)                                                                                           | :green_book:  | GNU GPLv3+                                                                                        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer: :apple: :penguin:                                |
| [PC64](https://www.zophar.net/n64/pc64.html)                                                                                                                                    | :orange_book: | "Under the laws of GNU"                                                                           | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [Project64](https://www.pj64-emu.com/)                                                                                                                                          | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer:                                                  |
| [Project64 Legacy](https://www.project64-legacy.com/)                                                                                                                           | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer:                                                  |
| [Project Unreality](https://www.zophar.net/n64/project-unreality.html)                                                                                                          | :orange_book: | Source available                                                                                  | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [r64emu](https://github.com/rasky/r64emu)                                                                                                                                       | :green_book:  | GNU GPLv3                                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo 64      | :computer: :apple: :penguin:                                |
| [RealityEmu](https://github.com/Dudejoe870/RealityEmu)                                                                                                                          | :green_book:  | UNLICENSE                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :penguin:                                                   |
| [rokuyon](https://github.com/Hydr8gon/rokuyon)                                                                                                                                  | :green_book:  | GNU GPLv3                                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo 64      | :computer: :apple: :penguin: Nintendo Switch                |
| [Rosalie's Mupen GUI](https://github.com/Rosalie241/RMG)                                                                                                                        | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer: :penguin:                                        |
| [Ryu64](https://github.com/Ryu64Emulator/Ryu64)                                                                                                                                 | :green_book:  | UNLICENSE                                                                                         | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo 64      | :computer:                                                  |
| [Shibumi](https://github.com/SimoneN64/shibumi)                                                                                                                                 | :orange_book: | Source available                                                                                  | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer: :penguin:                                        |
| [Simple64 (formerly m64p)](https://github.com/simple64/simple64)                                                                                                                | :green_book:  | GNU GPLv3                                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 64      | :computer: :penguin:                                        |
| [SixtyForce](https://sixtyforce.com/)                                                                                                                                           | :closed_book: | Proprietary                                                                                       | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Nintendo 64      | :apple:                                                     |
| [Sunset](https://www.zophar.net/n64/sunset.html)                                                                                                                                | :closed_book: | Proprietary                                                                                       | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [SupraHLE (fork of UltraHLE)](https://www.zophar.net/n64/suprahle.html)                                                                                                         | :x:           | Modified version of leaked UltraHLE source, proprietary                                           | :x:                | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [Surreal64 CE](https://digiex.net/threads/surreal64-ce-b6-0-download-n64-emulator-for-xbox.13677/)                                                                              | :orange_book: | Uses leaked Project64 1.6 sources, Mupen64, and 1964, as well as using leaked Xbox SDK (possibly) | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo 64      | Microsoft Xbox                                              |
| [TR64](https://www.zophar.net/n64/tr64.html)                                                                                                                                    | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [TRWin](https://www.zophar.net/n64/trwin.html)                                                                                                                                  | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [TrueReality](https://www.zophar.net/linux/n64/truereality.html)                                                                                                                | :green_book:  | GNU GPLv2                                                                                         | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer: :apple: :penguin: :floppy_disk: :imp:            |
| [Ultra 64](https://www.zophar.net/n64/ultra-64.html)                                                                                                                            | :orange_book: | Source available                                                                                  | :heavy_check_mark: | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [UltraHLE](https://web.archive.org/web/20070313161158/http://www.emuunlim.com/UltraHLE/)                                                                                        | :orange_book: | Source leaked, proprietary                                                                        | :x:                | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [UltraHLE 2064](https://www.zophar.net/n64/ultrahle-2064.html)                                                                                                                  | :orange_book: | Modified version of UltraHLE leaked source, proprietary                                           | :x:                | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [UltraHLP](https://web.archive.org/web/20070405111400/http://www.emuunlim.com/UltraHLP/)                                                                                        | :closed_book: | Patcher for UltraHLE binary, proprietary                                                          | :x:                | :x:                | :x:                | Nintendo 64      | :computer:                                                  |
| [Wii64](https://code.google.com/archive/p/mupen64gc/)                                                                                                                           | :green_book:  | GNU GPLv3                                                                                         | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo 64      | Nintendo Wii                                                |
| [Wii64-PS3](https://github.com/emukidid/wii64-ps3)                                                                                                                              | :orange_book: | Should be GNU GPLv3, but no license present in the repository                                     | :x:                | :x:                | :heavy_minus_sign: | Nintendo 64      | Sony PlayStation 3                                          |

#### Nintendo GameCube

| Emulator                                                         | FOSS          | License           | Free               | Active             | Recommended        | Emulated systems                | Platform                                 |
|------------------------------------------------------------------|---------------|-------------------|--------------------|--------------------|--------------------|---------------------------------|------------------------------------------|
| [Dolphin](https://dolphin-emu.org/)                              | :green_book:  | GNU GPLv3         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo GameCube, Nintendo Wii | :computer: :apple: :penguin: :robot:     |
| [Dolwin](https://www.emulation64.com/files/info/86/dolwin.html/) | :orange_book: | Source available  | :heavy_check_mark: | :x:                | :x:                | Nintendo GameCube               | :computer:                               |
| [GCEmu](https://sourceforge.net/projects/gcemu-project/)         | :orange_book: | Source available  | :heavy_check_mark: | :x:                | :x:                | Nintendo GameCube               | :computer:                               |
| [Gcube](https://www.zophar.net/gc/gcube.html)                    | :green_book:  | GNU GPLv2         | :heavy_check_mark: | :x:                | :x:                | Nintendo GameCube               | :computer:                               |
| [Ishiiruka-Dolphin](https://github.com/Tinob/Ishiiruka)          | :green_book:  | GNU GPLv3         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo GameCube, Nintendo Wii | :computer: :apple: :penguin:             |
| [Pureikyubu](https://github.com/emu-russia/pureikyubu)           | :green_book:  | CC0 1.0 Universal | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo GameCube               | :computer: :penguin:                     |
| [SuperGCube](https://www.zophar.net/gc/supergcube.html)          | :green_book:  | GNU GPLv2         | :heavy_check_mark: | :x:                | :x:                | Nintendo GameCube               | :computer:                               |
| [WhineCube](http://whinecube.emulation64.com/)                   | :green_book:  | GNU GPLv2         | :heavy_check_mark: | :x:                | :x:                | Nintendo GameCube               | :computer:                               |

#### Nintendo Wii

| Emulator                                                | FOSS         | License   | Free               | Active             | Recommended        | Emulated systems                | Platform                              |
|---------------------------------------------------------|--------------|-----------|--------------------|--------------------|--------------------|---------------------------------|---------------------------------------|
| [Dolphin](https://dolphin-emu.org/)                     | :green_book: | GNU GPLv3 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo GameCube, Nintendo Wii | :computer: :apple: :penguin: :robot:  |
| [Ishiiruka-Dolphin](https://github.com/Tinob/Ishiiruka) | :green_book: | GNU GPLv3 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo GameCube, Nintendo Wii | :computer: :apple: :penguin:          |

#### Nintendo Wii U

| Emulator                                                    | FOSS         | License     | Free               | Active             | Recommended        | Emulated systems | Platform                             |
|-------------------------------------------------------------|--------------|-------------|--------------------|--------------------|--------------------|------------------|--------------------------------------|
| [Cemu](https://cemu.info/)                                  | :green_book: | MPLv2       | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Wii U   | :computer: :apple: :penguin:         |
| [Decaf](https://github.com/decaf-emu/decaf-emu)             | :green_book: | GNU GPLv3+  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Wii U   | :computer: :apple: :penguin:         |
| [Kinnay](https://github.com/kinnay/Wii-U-Firmware-Emulator) | :green_book: | MIT license | :heavy_check_mark: | :x:                | :x:                | Nintendo Wii U   | :penguin:                            |

#### Nintendo Switch

| Emulator                                                                                                  | FOSS         | License     | Free               | Active             | Recommended        | Emulated systems | Platform                             |
|-----------------------------------------------------------------------------------------------------------|--------------|-------------|--------------------|--------------------|--------------------|------------------|--------------------------------------|
| [CageTheUnicorn](https://github.com/reswitched/CageTheUnicorn)                                            | :green_book: | ISC license | :heavy_check_mark: | :x:                | :x:                | Nintendo Switch  | :computer: :apple: :penguin:         |
| [Mephisto](https://github.com/reswitched/Mephisto)                                                        | :green_book: | GNU GPLv2   | :heavy_check_mark: | :x:                | :x:                | Nintendo Switch  | :computer: :apple: :penguin:         |
| [NSEmu](https://github.com/RKX1209/nsemu)                                                                 | :green_book: | GNU GPLv3   | :heavy_check_mark: | :x:                | :x:                | Nintendo Switch  | :penguin:                            |
| [Ryujinx](https://ryujinx.org/)                                                                           | :green_book: | MIT license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Switch  | :computer: :apple: :penguin:         |
| [Skyline](https://skyline-emu.one/)                                                                       | :green_book: | MPLv2       | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Switch  | :robot:                              |
| [Strato](https://github.com/strato-emu/strato)                                                            | :green_book: | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Switch  | :robot:                              |
| [Yuzu](https://web.archive.org/web/20240229075408/https://yuzu-emu.org/)                                  | :green_book: | GNU GPLv3   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Switch  | :computer: :penguin: :robot:         |

### Sega

#### Sega Master System

| Emulator                                              | FOSS          | License              | Free               | Active | Recommended        | Emulated systems                                                                              | Platform                            |
|-------------------------------------------------------|---------------|----------------------|--------------------|--------|--------------------|-----------------------------------------------------------------------------------------------|-------------------------------------|
| [FreezeSMS](http://freezesms.emuunlim.com/index.html) | :closed_book: | Proprietary          | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Sega Master System, Nintendo Entertainment System, Sega Game Gear, Sega SG-1000, ColecoVision | :computer:                          |
| [SMSPLUS](https://github.com/0ldsk00l/smsplus)        | :green_book:  | 3-clause BSD license | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Sega Master System, Sega Game Gear                                                            | :computer: :apple: :penguin: :imp:  |

#### Sega Genesis/Megadrive and 32X/Sega CD

| Emulator                                                                    | FOSS          | License                  | Free               | Active             | Recommended        | Emulated systems                                                                       | Platform                                                                            |
|-----------------------------------------------------------------------------|---------------|--------------------------|--------------------|--------------------|--------------------|----------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------|
| [Ages](https://www.emulator-zone.com/doc.php/genesis/ages.html)             | :closed_book: | Proprietary              | :heavy_check_mark: | :x:                | :x:                | Sega Genesis/Megadrive, Sega CD, Sega 32X, Sega Master System, Sega Game Gear          | :computer:                                                                          |
| [BlastEm](https://www.retrodev.com/blastem/)                                | :green_book:  | GNU GPLv3                | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sega Genesis/Megadrive                                                                 | :computer: :apple: :penguin:                                                        |
| [DGen](https://dgen.sourceforge.net/)                                       | :green_book:  | BSD license              | :heavy_check_mark: | :x:                | :x:                | Sega Genesis/Megadrive                                                                 | :computer: :penguin:                                                                |
| [Exodus](https://www.exodusemulator.com/)                                   | :green_book:  | 3-clause BSD license     | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sega Genesis/Megadrive                                                                 | :computer:                                                                          |
| [Genesis-Plus-GX](https://github.com/ekeeke/Genesis-Plus-GX)                | :green_book:  | Custom, source available | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sega Genesis/Megadrive, Sega CD, Sega 32X, Sega Master System, Sega Game Gear, SG-1000 | :computer: :apple: :penguin: :globe_with_meridians: Nintendo GameCube Nintendo Wii  |
| [Gens Plus!](https://www.emulator-zone.com/doc.php/genesis/gens_plus.html)  | :green_book:  | GNU GPLv2                | :heavy_check_mark: | :x:                | :x:                | Sega Genesis/Megadrive                                                                 | :computer: :penguin: :imp:                                                          |
| [Gens+ REWiND](http://www.emulation-evolved.net/)                           | :green_book:  | GNU GPLv2                | :heavy_check_mark: | :x:                | :x:                | Sega Genesis/Megadrive, Sega CD, Sega 32X                                              | :computer:                                                                          |
| [Gens](https://www.emulator-zone.com/doc.php/genesis/gens.html)             | :green_book:  | GNU GPLv2                | :heavy_check_mark: | :x:                | :x:                | Sega Genesis/Megadrive                                                                 | :computer: :penguin: :imp:                                                          |
| [HazeMD](https://www.emulator-zone.com/doc.php/genesis/hazemd.html)         | :green_book:  | MAME license             | :heavy_check_mark: | :x:                | :x:                | Sega Genesis/Megadrive                                                                 | :computer:                                                                          |
| [Kega Fusion](https://segaretro.org/Kega_Fusion)                            | :closed_book: | Proprietary              | :heavy_check_mark: | :x:                | :x:                | Sega Genesis/Megadrive, Sega CD, Sega 32X, Sega Master System, Sega Game Gear, SG-1000 | :computer: :apple: :penguin:                                                        |
| [RetroDrive](https://www.emulator-zone.com/doc.php/genesis/retrodrive.html) | :closed_book: | Proprietary              | :heavy_check_mark: | :x:                | :x:                | Sega Genesis/Megadrive, Sega 32X                                                       | :computer:                                                                          |
| [TrueLMAO](https://github.com/kirjavascript/trueLMAO)                       | :green_book:  | MIT license              | :heavy_check_mark: | :heavy_check_mark: | :x:                | Sega Genesis/Megadrive                                                                 | :computer: :penguin: :globe_with_meridians:                                         |

#### Sega Saturn

| Emulator                                                                                       | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems | Platform                                                                      |
|------------------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|------------------|-------------------------------------------------------------------------------|
| [A-SATURN](https://www.zophar.net/saturn/a-saturn.html)                                        | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [Cassini (patched version of GiriGiri)](https://www.zophar.net/saturn/cassini.html)            | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [GiriGiri](https://www.zophar.net/saturn/girigiri.html)                                        | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [Hyperion](https://www.zophar.net/saturn/hyperion.html)                                        | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [Kronos](https://github.com/FCare/Kronos)                                                      | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sega Saturn      | :computer: :penguin:                                                          |
| [Nova](https://www.patreon.com/nova_emu)                                                       | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Sega Saturn      | :computer:                                                                    |
| [PC-SATURN](https://www.zophar.net/saturn/pc-saturn.html)                                      | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [Project Titan](https://www.zophar.net/saturn/project-titan.html)                              | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [Sat'On'Em](https://www.zophar.net/saturn/sat-on-em.html)                                      | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [Satan (not technically an emulator)](https://www.zophar.net/saturn/satan.html)                | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [Satourne](https://www.zophar.net/saturn/satourne.html)                                        | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [Saturnin](https://www.zophar.net/saturn/saturnin.html)                                        | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [SSE](https://www.zophar.net/saturn/sse.html)                                                  | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [SSEmu](https://www.zophar.net/saturn/ssemu.html)                                              | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [SSF](https://www.zophar.net/saturn/ssf.html)                                                  | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [UltraSat (technically doesn't emulate anything)](https://www.zophar.net/saturn/ultrasat.html) | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sega Saturn      | :computer:                                                                    |
| [Yaba Sanshiro 2 (formerly uoYabause)](https://www.uoyabause.org/)                             | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sega Saturn      | :computer: :penguin: :robot: :iphone: Nintendo Switch                         |
| [Yabause](https://segaretro.org/Yabause)                                                       | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_check_mark: | Sega Saturn      | :computer: :apple: :penguin: :imp: Sega Dreamcast Sony PlayStation Portable   |

#### Sega Dreamcast

| Emulator                                                                                                    | FOSS          | License              | Free               | Active             | Recommended        | Emulated systems | Platform                                                               |
|-------------------------------------------------------------------------------------------------------------|---------------|----------------------|--------------------|--------------------|--------------------|------------------|------------------------------------------------------------------------|
| [castingDreams](https://github.com/javaemus/castingDreams)                                                  | :green_book:  | GNU GPLv3            | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer: :apple: :penguin:                                           |
| [Chankast](https://www.zophar.net/dreamcast/chankast.html)                                                  | :closed_book: | Proprietary          | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer:                                                             |
| [DEmul](http://demul.emulation64.com/)                                                                      | :closed_book: | Proprietary          | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer:                                                             |
| [dreamcast](https://github.com/robercano/dreamcast)                                                         | :orange_book: | Source available     | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer: :apple:                                                     |
| [DreamEMU](http://www.dreamemu.net/)                                                                        | :closed_book: | Proprietary          | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer:                                                             |
| [Dreamer](https://www.zophar.net/dreamcast/dreamer.html)                                                    | :closed_book: | Proprietary          | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer:                                                             |
| [DreamOxide](https://github.com/Kintaro/DreamOxide)                                                         | :green_book:  | 3-clause BSD license | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer: :apple: :penguin:                                           |
| [Flycast Dojo](https://github.com/blueminder/flycast-dojo)                                                  | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sega Dreamcast   | :computer: :apple: :penguin:                                           |
| [Flycast](https://github.com/flyinghead/flycast)                                                            | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sega Dreamcast   | :computer: :apple: :penguin: :robot: :iphone: Nintendo Switch Xbox One |
| Icarus (never publicly released as far as I know, if anybody has links or downloads, please let me know!)   | :closed_book: | Proprietary          | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :x:                                                                    |
| [Katana](https://web.archive.org/web/20180612212649/https://github.com/TechnoCrunch/Katana)                 | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer: :apple: :penguin:                                           |
| [Katana (unrelated to the above project)](https://gitlab.com/ImaProgrammer/Katana)                          | :orange_book: | Source available     | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer: :apple: :penguin:                                           |
| [lxdream](https://github.com/lxdream/lxdream)                                                               | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :apple: :penguin: :robot:                                              |
| [lxdream-nitro](https://gitlab.com/simulant/community/lxdream-nitro)                                        | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Sega Dreamcast   | :apple: :penguin:                                                      |
| [Makaron](https://dknute.livejournal.com/) - [Download here](https://www.zophar.net/dreamcast/makaron.html) | :closed_book: | Proprietary          | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer:                                                             |
| [nullDC](https://github.com/skmp/nulldc)                                                                    | :orange_book: | Source available     | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer:                                                             |
| [ReDream](https://redream.io/)                                                                              | :closed_book: | Proprietary          | :x:                | :heavy_check_mark: | :heavy_check_mark: | Sega Dreamcast   | :computer: :apple: :penguin: :robot:                                   |
| [Reicast](https://github.com/skmp/reicast-emulator)                                                         | :green_book:  | 3-clause BSD license | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :computer: :apple: :penguin: :robot:                                   |
| [Swirly](https://sourceforge.net/projects/swirly/)                                                          | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :x:                | :x:                | Sega Dreamcast   | :penguin: :imp:                                                        |
| [washDC (formerly WashingtonDC)](https://gitlab.com/washemu/washdc)                                         | :green_book:  | GNU GPLv3+           | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Sega Dreamcast   | :computer: :penguin:                                                   |

#### Sega Dreamcast VMU

| Emulator                                                                        | FOSS          | License          | Free               | Active | Recommended        | Emulated systems   | Platform                                             |
|---------------------------------------------------------------------------------|---------------|------------------|--------------------|--------|--------------------|--------------------|------------------------------------------------------|
| [DirectVMS](https://www.zophar.net/vms/directvms.html)                          | :orange_book: | Source available | :heavy_check_mark: | :x:    | :x:                | Sega Dreamcast VMU | :computer:                                           |
| [DreamVMU](https://web.archive.org/web/20040415081512/http://xega.emucamp.com/) | :orange_book: | Source available | :heavy_check_mark: | :x:    | :x:                | Sega Dreamcast VMU | :computer:                                           |
| [ElysianVMU](http://evmu.elysianshadows.com/)                                   | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :heavy_check_mark: | Sega Dreamcast VMU | :computer: :apple: :penguin:                         |
| [SoftVMS](https://mc.pp.se/dc/sw.html)                                          | :orange_book: | Source available | :heavy_check_mark: | :x:    | :x:                | Sega Dreamcast VMU | :computer: :penguin: :floppy_disk: Amiga Dreamcast   |

### Microsoft

#### Microsoft Xbox

| Emulator                                                                                                    | FOSS          | License              | Free               | Active             | Recommended        | Emulated systems | Platform                            |
|-------------------------------------------------------------------------------------------------------------|---------------|----------------------|--------------------|--------------------|--------------------|------------------|-------------------------------------|
| [Cxbx](https://github.com/Echelon9/cxbx-shogun)                                                             | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :x:                | :x:                | Microsoft Xbox   | :computer: :penguin:                |
| [Cxbx-Reloaded](https://cxbx-reloaded.co.uk/)                                                               | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Microsoft Xbox   | :computer:                          |
| [Dxbx](http://sourceforge.net/projects/dxbx)                                                                | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :x:                | :x:                | Microsoft Xbox   | :computer:                          |
| [OpenXBOX](https://github.com/mborgerson/OpenXBOX/tree/master)                                              | :orange_book: | Source available     | :heavy_check_mark: | :x:                | :x:                | Microsoft Xbox   | :computer: :penguin:                |
| [StrikeBox](https://github.com/StrikerX3/StrikeBox)                                                         | :green_book:  | 2-clause BSD license | :heavy_check_mark: | :x:                | :x:                | Microsoft Xbox   | :computer: :penguin:                |
| [XQEMU](https://github.com/xqemu/xqemu)                                                                     | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Microsoft Xbox   | :computer: :apple: :penguin:        |
| [Xemu](https://xemu.app/)                                                                                   | :green_book:  | GNU GPLv2            | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Microsoft Xbox   | :computer: :apple: :penguin:        |
| [Xeon](https://www.emulator-zone.com/doc.php/xbox/xeon.html)                                                | :closed_book: | Proprietary          | :heavy_check_mark: | :x:                | :x:                | Microsoft Xbox   | :computer:                          |
| [Xenoborg](https://xenoborg-emu.blogspot.com/) - [Source here](https://code.google.com/archive/p/xenoborg/) | :green_book:  | GNU GPLv3            | :heavy_check_mark: | :x:                | :x:                | Microsoft Xbox   | :computer:                          |

#### Microsoft Xbox 360

| Emulator                                               | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems   | Platform   |
|--------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|--------------------|------------|
| [cs360emu](https://github.com/soywiz-archive/cs360emu) | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Microsoft Xbox 360 | :computer: |
| [Xenia](https://xenia.jp)                              | :green_book:  | MIT license      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Microsoft Xbox 360 | :computer: |

#### Microsoft Xbox One

| Emulator                                             | FOSS | License | Free | Active | Recommended | Emulated systems | Platform |
|------------------------------------------------------|------|---------|------|--------|-------------|------------------|----------|
| There are currently no emulators for this system 😔 | N/A  | N/A     | N/A  | N/A    | N/A         | N/A              | N/A       |

#### Microsoft Xbox Series

| Emulator                                             | FOSS | License | Free | Active | Recommended | Emulated systems | Platform |
|------------------------------------------------------|------|---------|------|--------|-------------|------------------|----------|
| There are currently no emulators for this system 😔 | N/A  | N/A     | N/A  | N/A    | N/A         | N/A              | N/A       |

### NEC PC Engine/TurboGrafx-16/CD-ROM²/TurboGrafx-CD/SuperGrafx

| Emulator                                                                                                                                             | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems                                             | Platform                                   |
|------------------------------------------------------------------------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|--------------------------------------------------------------|--------------------------------------------|
| [ePCEngine](http://takeda-toshiya.my.coocan.jp/)                                                                                                     | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | NEC PC Engine/TurboGrafx-16/CD-ROM²/TurboGrafx-CD/SuperGrafx | :computer:                                 |
| [Hu-Go!](https://zeograd.com/)                                                                                                                       | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | NEC PC Engine/TurboGrafx-16/CD-ROM²/TurboGrafx-CD/SuperGrafx | :computer: :penguin: :imp: :floppy_disk:   |
| [MagicEngine](http://www.magicengine.com/)                                                                                                           | :closed_book: | Proprietary      | :x:                | :x:                | :x:                | NEC PC Engine/TurboGrafx-16/CD-ROM²/TurboGrafx-CD/SuperGrafx | :computer: :floppy_disk: :apple:           |
| [Neco (only the archived official web page had downloads and info)](https://web.archive.org/web/20061018021833/http://www.miracleworld.net:80/neco/) | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | NEC PC Engine/TurboGrafx-16/CD-ROM²/TurboGrafx-CD/SuperGrafx | :computer: :penguin:                       |
| [Ootake](https://www.ouma.jp/ootake/)                                                                                                                | :green_book:  | GNU GPLv2+       | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | NEC PC Engine/TurboGrafx-16/CD-ROM²/TurboGrafx-CD/SuperGrafx | :computer:                                 |
| [pcejin](https://github.com/TASVideos/pcejin)                                                                                                        | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :x:                | NEC PC Engine/TurboGrafx-16/CD-ROM²/TurboGrafx-CD/SuperGrafx | :computer:                                 |
| [Turbo Engine](http://aamirm.hacking-cult.org/www/turbo.html)                                                                                        | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | NEC PC Engine/TurboGrafx-16/CD-ROM²/TurboGrafx-CD/SuperGrafx | :computer:                                 |

### SNK Neo Geo AES/MVS/Neo Geo CD

| Emulator                                                                    | FOSS          | License          | Free               | Active | Recommended        | Emulated systems            | Platform                                                  |
|-----------------------------------------------------------------------------|---------------|------------------|--------------------|--------|--------------------|-----------------------------|-----------------------------------------------------------|
| [Gekko](https://www.zophar.net/ngeo/gekko.html)                             | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :x:                | SNK Neo Geo AES             | :computer:                                                |
| [GnGeo](https://github.com/linuxlinks/gngeo)                                | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:    | :x:                | SNK Neo Geo AES             | :penguin:                                                 |
| [Kawaks](https://cps2shock.emu-france.info/download.html)                   | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :x:                | Neo Geo AES, CPS-2          | :computer:                                                |
| [Neo-RAGEx](https://www.zophar.net/ngeo/neo-ragex.html)                     | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :x:                | Neo Geo AES                 | :computer: :floppy_disk:                                  |
| [NeoDanji](https://www.zophar.net/ngeo/neodanji.html)                       | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :x:                | Neo Geo AES                 | :floppy_disk:                                             |
| [NEOGem](https://www.zophar.net/ngeo/neogem.html)                           | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :x:                | Neo Geo AES                 | :computer: :floppy_disk:                                  |
| ['NeoGeo CD Emulator'](https://www.zophar.net/ngeo/neogeo-cd-emulator.html) | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :x:                | Neo Geo CD                  | :computer:                                                |
| [NeoCD](https://www.zophar.net/ngeo/neocd.html)                             | :orange_book: | Source available | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Neo Geo CD                  | :computer:                                                |
| [NeoCD/SDL](http://pacifi3d.retrogames.com/neocdsdl/)                       | :orange_book: | Source available | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Neo Geo CD                  | :computer: :penguin: Dreamcast Sony PlayStation 2 Xbox    |
| [NeoRAINE](https://www.zophar.net/ngcd/neoraine.html)                       | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Neo Geo AES/MVS, Neo Geo CD | :computer:                                                |
| [RAINE](https://github.com/zelurker/raine)                                  | :orange_book: | Source available | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Neo Geo AES/MVS, Neo Geo CD | :computer: :penguin: :imp:                                |

### Pong consoles

| Simulator                                                          | FOSS          | License          | Free               | Active | Recommended        | Simulated systems     | Platform   |
|--------------------------------------------------------------------|---------------|------------------|--------------------|--------|--------------------|-----------------------|------------|
| [Pong Consoles Simulation](https://github.com/ThomasVisvader/Pong) | :orange_book: | Source available | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Various pong consoles | :computer: |

### Magnavox Odyssey 2

| Emulator                                       | FOSS         | License          | Free | Active | Recommended        | Emulated systems    | Platform                                   |
|------------------------------------------------|--------------|------------------|------|--------|--------------------|---------------------|--------------------------------------------|
| [O2EM](https://sourceforge.net/projects/o2em/) | :green_book: | Artistic license | :x:  | :x:    | :heavy_minus_sign: | Odyssey 2/Videopac+ | :computer: :floppy_disk: :penguin: :imp:   |

### Philips CD-i

| Emulator                                                        | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems | Platform                       |
|-----------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|------------------|--------------------------------|
| [CD-iCE](https://www.zophar.net/cd-i/cd-ice.html)               | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Philips CD-i     | :computer:                     |
| [CD-i Emulator](http://www.cdiemu.org/)                         | :closed_book: | Proprietary      | :x:                | :heavy_minus_sign: | :heavy_check_mark: | Philips CD-i     | :computer:                     |
| [CeDImu](https://github.com/Stovent/CeDImu)                     | :orange_book: | Source available | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Philips CD-i     | :computer: :apple: :penguin:   |
| [Same CDi](https://docs.libretro.com/library/same_cdi/)         | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Philips CD-i     | :computer: :apple: :penguin:   |
| [TinyCDi](https://www.aep-emu.de/Emus-file-emus_detail-id-1440) | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Philips CD-i     | :computer:                     |

### Panasonic

#### Panasonic 3DO Interactive Multiplayer

| Emulator                                       | FOSS          | License     | Free               | Active | Recommended        | Emulated systems | Platform             |
|------------------------------------------------|---------------|-------------|--------------------|--------|--------------------|------------------|----------------------|
| [3d'oh](https://code.google.com/p/3doh/)       | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Panasonic 3DO    | :penguin:            |
| [4DO](https://sourceforge.net/projects/fourdo) | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Panasonic 3DO    | :computer:           |
| [FreeDO](https://www.freedo.org/)              | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Panasonic 3DO    | :computer: :apple:   |

#### Panasonic 3DO M2

| Emulator                                             | FOSS | License | Free | Active | Recommended | Emulated systems | Platform |
|------------------------------------------------------|------|---------|------|--------|-------------|------------------|----------|
| There are currently no emulators for this system 😔 | N/A  | N/A     | N/A  | N/A    | N/A         | N/A              | N/A       |

### Gemei A330

| Emulator                                                              | FOSS          | License          | Free               | Active | Recommended        | Emulated systems | Platform                      |
|-----------------------------------------------------------------------|---------------|------------------|--------------------|--------|--------------------|------------------|-------------------------------|
| [Gemei A330 libretro core](https://github.com/minexew/GA330-libretro) | :orange_book: | Source available | :heavy_check_mark: | :x:    | :heavy_check_mark: | Gemei A330       | :computer: :apple: :penguin:  |

### Apple/Bandai Pippin

| Emulator                                                                          | FOSS         | License   | Free               | Active             | Recommendation     | Emulated systems    | Platform                            |
|-----------------------------------------------------------------------------------|--------------|-----------|--------------------|--------------------|--------------------|---------------------|-------------------------------------|
| [SheepShaver](https://github.com/cebix/macemu)                                    | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Apple/Bandai Pippin | :computer: :apple: :penguin: :imp:  |
| [SheepShaver (community maintained fork)](https://github.com/kanjitalk755/macemu) | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Apple/Bandai Pippin | :computer: :apple: :penguin: :imp:  |

### Mattel Intellivision

| Emulator                                                                    | FOSS          | License     | Free               | Active             | Recommended        | Emulated systems     | Platform                                             |
|-----------------------------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|----------------------|------------------------------------------------------|
| [Bliss](https://github.com/jeremiah-sypult/BlissEmu)                        | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :computer:                                           |
| [Bliss32](https://www.arcadeathome.com/ivision.phtml?H)                     | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :computer:                                           |
| [BlissX](https://www.arcadeathome.com/ivision.phtml?H)                      | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :computer: :apple: :penguin: :imp:                   |
| [BlissJ Web](https://www.arcadeathome.com/ivision.phtml?H)                  | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :globe_with_meridians:                               |
| [BlissJ Java](https://www.arcadeathome.com/ivision.phtml?H)                 | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :computer: :apple: :penguin: :imp:                   |
| [BlissJX](https://www.arcadeathome.com/ivision.phtml?H)                     | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :computer: :apple: :penguin: :imp:                   |
| [gtk-jzintv](https://sourceforge.net/projects/gtk-jzintv/)                  | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :penguin: :imp:                                      |
| [IntvDOS](https://www.arcadeathome.com/ivision.phtml?H)                     | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :x:                | Mattel Intellivision | :floppy_disk:                                        |
| [IntvWin](https://www.arcadeathome.com/ivision.phtml?H)                     | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :computer:                                           |
| [jzIntv](https://intellivision.us/intvgames/jzintv/jzintv.php)              | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :computer:                                           |
| [jzintvGUI](http://www.intellivision.us/intvgames/jzintv/jzintv.php)        | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :computer:                                           |
| [jzIntvImGui](https://github.com/jenergy/jzIntvImGui)                       | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :computer: :apple: :penguin: :robot: Nintendo Switch |
| [FreeIntv](https://github.com/libretro/FreeIntv)                            | :green_book:  | GNU GPLv2+  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Mattel Intellivision | :computer: :apple: :penguin:                         |
| [Nostalgia](https://www.intellivision.us/intvgames/nostalgia/nostalgia.php) | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :heavy_check_mark: | Mattel Intellivision | :computer:                                           |
| [NINTV](https://github.com/wavemotion-dave/NINTV-DS)                        | :green_book:  | MIT license | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Mattel Intellivision | Nintendo DS                                          |
| [Xanadu](https://www.arcadeathome.com/ivision.phtml?H)                      | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Mattel Intellivision | :computer:                                           |

### Coleco ColecoVision

| Emulator                                                                                                    | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems    | Platform                                          |
|-------------------------------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|---------------------|---------------------------------------------------|
| [Bee](https://web.archive.org/web/20180903061210/http://thebeehive.ws/download/)                            | :green_book:  | GNU LGPLv2       | :heavy_check_mark: | :x:                | :x:                | Coleco ColecoVision | :computer: :apple: :penguin:                      |
| [ColEm](https://fms.komkon.org/ColEm/)                                                                      | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Coleco ColecoVision | :computer: :penguin: :robot: Nintendo Wii         |
| [CoolCV](http://atariage.com/forums/topic/240800-coolcv-emulator-for-mac-os-x-linux-windows-and-raspberry/) | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Coleco ColecoVision | :computer: :apple: :penguin:                      |
| [CULT](https://www.zophar.net/coleco/cult.html)                                                             | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Coleco ColecoVision | :computer:                                        |
| [Mugrat](https://www.bannister.org/software/mugrat.htm)                                                     | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Coleco ColecoVision | :apple:                                           |
| [Virtual ColecoVision (AKA Colem97)](https://www.zophar.net/coleco/virtual-colecovision.html)               | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Coleco ColecoVision | :computer:                                        |
| [ColecoDS](https://github.com/wavemotion-dave/ColecoDS)                                                     | :orange_book: | Source available | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Coleco ColecoVision | Nintendo DS                                       |

### Chip-8 and related system emulators/interpreters

| Emulator                                                                                                                  | FOSS          | License                                                                                                                              | Free               | Active                    | Recommended        | Emulated systems | Platform |
| ------------------------------------------------------------------------------------------------------------------------- | ------------- | ------------------------------------------------------------------------------------------------------------------------------------ | ------------------ | ------------------------- | ------------------ | ---------------- | -------- |
| [cheap8](https://github.com/iliasizmaylov/cheap8)                                                                         | :orange_book: | Source available                                                                                                                     | :heavy_check_mark: | :x:                       | :x:                | Chip-8           |  :computer: :apple: :penguin:        |
| [Chip 8 Emulator](https://github.com/sarbajitsaha/Chip-8-Emulator)                                                        | :green_book:  | GNU GPLv3+                                                                                                                           | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           |  :computer: :apple: :penguin:        |
| [Chip-3DS](http://www.mediafire.com/?y94yjhzf70fsfsi)                                                                     | :closed_book: | Proprietary                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | Nintendo 3DS         |
| [Chip8 Emulator (PS4)](https://www.psxhax.com/threads/chip-8-emulator-poc-for-ps4-hen-4-05-pkg-arrives-via-darbness.4422) | :closed_book: | Proprietary                                                                                                                          | :heavy_check_mark: | :x: (no longer available) | :x:                | Chip-8           |  Sony PlayStation 4        |
| [Chip8 Emulator (PSP)](https://www.brewology.com/downloads/download.php?id=4077&mcid=1)                                   | :closed_book: | Proprietary                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | Sony PlayStation Portable         |
| [Chip-8 Emulator](https://github.com/alexanderdickson/Chip-8-Emulator)                                                    | :green_book:  | MIT license                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           |  :globe_with_meridians:        |
| [Chip-8 Emulator](https://github.com/LakshyAAAgrawal/chip8emu/)                                                           | :green_book:  | Apache 2.0                                                                                                                           | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           |  :computer: :apple: :penguin:        |
| [Chip8 To SMD](http://pscd.ru/games/smd/csmd/8767-chip8-to-smd.html)                                                      | :closed_book: | Proprietary                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_check_mark: | Chip-8           |  Sega Megadrive/Genesis        |
| [Chip8.js](https://github.com/taniarascia/chip8)                                                                          | :green_book:  | MIT license                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_check_mark: | Chip-8           | :computer: :apple: :penguin: :globe_with_meridians:         |
| [CHIP-8](https://github.com/danirod/chip8)                                                                                | :green_book:  | GNU GPLv3                                                                                                                            | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           |  :computer: :apple: :penguin:        |
| [Chip8](https://github.com/fenexomega/chip8)                                                                              | :green_book:  | GNU GPLv2                                                                                                                            | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | :computer: :apple: :penguin:         |
| [chip8](https://github.com/stevensona/chip8)                                                                              | :green_book:  | MIT license                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | :computer: :apple: :penguin:         |
| [chip8-3do](https://github.com/gameblabla/chip8-3do)                                                                      | :green_book:  | MIT license                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | Panasonic 3DO         |
| [CHIP-8-Emulator](https://github.com/JamesGriffin/CHIP-8-Emulator)                                                        | :green_book:  | GNU GPLv2                                                                                                                            | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | :computer: :apple: :penguin:         |
| [CHIP8-Emulator-WiiU (original)](https://github.com/rw-r-r-0644/CHIP8-Emulator-WiiU)                                      | :green_book:  | Source available                                                                                                                     | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | Nintendo Wii U         |
| [CHIP8-Emulator-WiiU](https://github.com/xhp-creations/CHIP8-Emulator-WiiU/)                                              | :orange_book: | Source available                                                                                                                     | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | Nintendo Wii U         |
| [chip8me](https://www.zophar.net/consoles/nds/chip8/chip8me.html)                                                         | :orange_book: | Unknown source code ([link](https://web.archive.org/web/20090503150744/http://etk.scener.org/index.php?op=showproject&st=36) broken) | :heavy_check_mark: | :x:                       | :x:                | Chip-8           | Nintendo DS         |
| [Chip8-NX](https://github.com/Marice/CHIP8-NX/)                                                                           | :orange_book: | Source available                                                                                                                     | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | Nintendo Switch         |
| [chip-8-raku](https://github.com/vushu/chip-8-raku)                                                                       | :green_book:  | Artistic 2.0 license                                                                                                                 | :heavy_check_mark: | :heavy_check_mark:        | :heavy_minus_sign: | Chip-8           | :computer: :apple: :penguin: :imp:         |
| [chip8swemu](https://github.com/AlfonsoJLuna/chip8swemu/)                                                                 | :green_book:  | MIT license                                                                                                                          | :heavy_check_mark: | :heavy_check_mark:        | :heavy_minus_sign: | Chip-8           | :computer: :penguin:         |
| [CHIP-8z](https://github.com/IridescentRose/CHIP-8z)                                                                      | :green_book:  | AGPLv3                                                                                                                               | :heavy_check_mark: | :heavy_check_mark:        | :heavy_minus_sign: | Chip-8           | :computer: :apple: :penguin:         |
| [Chipfinity](https://play.google.com/store/apps/details?id=com.esc861.chip8)                                              | :closed_book: | Proprietary                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_check_mark: | Chip-8           | :robot:         |
| [Chip-n64](https://github.com/joshiggins/chip8-n64/)                                                                      | :orange_book: | Source available                                                                                                                     | :heavy_check_mark: | :x:                       | :heavy_check_mark: | Chip-8           | Nintendo 64         |
| [Chippy](https://www.zophar.net/consoles/wii/chip8/chippy.html)                                                           | :orange_book: | Proprietary, fork of a fork but no source that I can find                                                                            | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | Nintendo Wii         |
| [DrChip8](https://www.zophar.net/consoles/gameboy/chip8/drchip-8.html)                                                    | :closed_book: | Proprietary                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | Nintendo Game Boy         |
| [DreamChip (PSP Chip8 emulator)](https://www.brewology.com/downloads/download.php?id=11017&mcid=1)                        | :closed_book: | Proprietary                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | Sony PlayStation Portable         |
| [GB-8](https://github.com/Hacktix/GB-8/)                                                                                  | :green_book:  | MIT license                                                                                                                          | :heavy_check_mark: | :x:                       | :heavy_check_mark: | Chip-8           | Nintendo Game Boy Color         |
| [iPhone-Chip-8-Emulator](https://github.com/drhelius/iPhone-Chip-8-Emulator/)                                             | :closed_book: | CC BY-NC-SA 3.0 (not a source code license)                                                                                          | :heavy_check_mark: | :x:                       | :x:                | Chip-8           | :iphone:         |
| [OCTACHIP](https://github.com/kochius/OCTACHIP)                                                                           | :green_book:  | MIT license                                                                                                                          | :heavy_check_mark: | :heavy_check_mark:        | :heavy_minus_sign: | Chip-8           | :computer: :apple: :penguin: :globe_with_meridians:         |
| [PsChip8](https://github.com/dhustkoder/pschip8/)                                                                         | :orange_book: | Source available                                                                                                                     | :heavy_check_mark: | :x:                       | :heavy_check_mark: | Chip-8           | Sony PlayStation         |
| [PSPChip8](https://gbatemp.net/download/pspchip8.28298/)                                                                  | :orange_book: | Possible GPL?                                                                                                                        | :heavy_check_mark: | :x:                       | :heavy_minus_sign: | Chip-8           | Sony PlayStation Portable         |
| [R8](https://github.com/CarlosEduardoL/R8)                                                                                | :green_book:  | MIT license                                                                                                                          | :heavy_check_mark: | :heavy_check_mark:        | :heavy_minus_sign: | Chip-8           | :computer: :penguin:         |
| [Super-Chip8X](https://github.com/Ersanio/Super-Chip8x/)                                                                  | :orange_book: | Source available                                                                                                                     | :heavy_check_mark: | :x:                       | :heavy_check_mark: | Chip-8           | Super Nintendo Entertainment System         |

### COSMAC VIP/RCA Studio II/Telmac 1800

See multi-emulators section for "Emma 02 emulator"

## Handheld game console emulators

### Nintendo Handhelds

#### Nintendo Game Boy/Game Boy Color

| Emulator                                                     | FOSS          | License                                                        | Free               | Active             | Recommendation     | Emulated systems                                                        | Platform                                                                                                                  |
|--------------------------------------------------------------|---------------|----------------------------------------------------------------|--------------------|--------------------|--------------------|-------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------|
| [BGB](http://bgb.bircd.org/)                                 | :closed_book: | Proprietary                                                    | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Super Game Boy     | :computer:                                                                                                                |
| [Boycott](https://www.zophar.net/gb/boycott.html)            | :closed_book: | Proprietary                                                    | :heavy_check_mark: | :x:                | :x:                | Nintendo Game Boy, Nintendo Game Boy Color                              | :computer:                                                                                                                |
| [Gambatte](https://sourceforge.net/projects/gambatte)        | :green_book:  | GNU GPLv2                                                      | :heavy_check_mark: | :x:                | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color                              | :computer: :apple: :penguin:                                                                                              |
| [Game-Boy-DOS](https://github.com/GaelCathelin/Game-Boy-DOS) | :orange_book: | Source available                                               | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Game Boy                                                       | :floppy_disk:                                                                                                             |
| [GameRoy](https://github.com/Rodrigodd/gameroy)              | :green_book:  | Dual-licensed under the MIT license and the Apache 2.0 license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy                                                       | :computer: :penguin: :robot: :globe_with_meridians:                                                                       |
| [GateBoy](https://github.com/aappleby/MetroBoy)              | :orange_book: | Source available                                               | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Game Boy                                                       | :computer: :penguin:                                                                                                      |
| [GBCC](https://gbcc.dev/)                                    | :green_book:  | MIT license                                                    | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color                              | :computer: :apple: :penguin: :robot:                                                                                      |
| [GoBC](https://github.com/duysqubix/gobc)                    | :orange_book: | Source available, license is blank                             | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Game Boy                                                       | :computer: :penguin:                                                                                                      |
| [Gearboy](https://github.com/drhelius/Gearboy)               | :green_book:  | GNU GPLv3                                                      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color                              | :computer: :apple: :penguin: :robot: :globe_with_meridians: [and many more](https://github.com/drhelius/Gearboy#features) |
| [hdmg](https://git.sr.ht/~sircmpwn/hdmg)                     | :green_book:  | GNU GPLv3                                                      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Game Boy, Nintendo Game Boy Color                              | :penguin:                                                                                                                 |
| [hhugboy](https://github.com/tzlion/hhugboy)                 | :green_book:  | GNU GPLv2+                                                     | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color                              | :computer:                                                                                                                |
| [Hu-Boy](https://www.chrismcovell.com/huboy.html)            | :closed_book: | Proprietary                                                    | :heavy_check_mark: | :heavy_check_mark: | :x:                | Nintendo Game Boy                                                       | PC-Engine/TurboGrafx-16                                                                                                   |
| [KiGB](http://kigb.emuunlim.com/)                            | :closed_book: | Proprietary                                                    | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Super Game Boy     | :computer: :penguin: :floppy_disk:                                                                                        |
| [MetroBoy](https://github.com/aappleby/MetroBoy)             | :orange_book: | Source available                                               | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Game Boy                                                       | :computer:                                                                                                                |
| [NO$GMB](https://problemkaputt.github.io/)                   | :closed_book: | Proprietary                                                    | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Super Game Boy     | :computer:                                                                                                                |
| [PyBoy](https://github.com/Baekalfen/PyBoy)                  | :green_book:  | GNU LGPLv3                                                     | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo Game Boy, Nintendo Game Boy Color                              | :computer: :apple: :penguin:                                                                                              |
| [SameBoy](https://github.com/LIJI32/SameBoy)                 | :green_book:  | MIT license                                                    | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Super Game Boy     | :computer: :apple: :penguin: :imp:                                                                                        |
| [TGB Dual](http://shinh.skr.jp/tgbdualsdl/)                  | :green_book:  | GNU GPLv2                                                      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Game Boy, Nintendo Game Boy Color                              | :computer: :penguin:                                                                                                      |
| [TGB Dual-L](https://github.com/libertyernie/tgbdual_L)      | :green_book:  | GNU GPLv2                                                      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Game Boy, Nintendo Game Boy Color                              | :computer:                                                                                                                |
| [VGB (AKA Virtual Game Boy)](https://fms.komkon.org/VGB/)    | :closed_book: | Proprietary                                                    | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color, and Nintendo Super Game Boy | :computer: :penguin: :imp: :robot: :floppy_disk:                                                                          |
| [Wzonka-Lad](https://www.villehelin.com/wzonka-lad.html)     | :green_book:  | GNU GPLv2                                                      | :heavy_check_mark: | :x:                | :heavy_check_mark: | Nintendo Game Boy                                                       | Commodore Amiga                                                                                                           |

#### Nintendo Game Boy Advance

- :exclamation: = *WARNING: This emulator is no longer maintained and has security vulnerabilities. This is here for completeness, but use alternatives or at the bare minimum please exercise caution when using these emulators.*

| Emulator                                                                               | FOSS          | License     | Free               | Active             | Recommended        | Emulated systems                                                      | Platform                                                                                     |
| -------------------------------------------------------------------------------------- | ------------- | ----------- | ------------------ | ------------------ | ------------------ | --------------------------------------------------------------------- | -------------------------------------------------------------------------------------------- |
| [BoycottAdvance](https://www.zophar.net/gba/boycott-advance.html)                      | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Game Boy Advance                                             | :computer:                                                                                   |
| [GiiBiiAdvance](https://github.com/AntonioND/giibiiadvance)                            | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Advance                          | :computer: :penguin:                                                                         |
| :exclamation: [Mac Boy Advance](https://sourceforge.net/projects/macboyadvance/)       | :green_book:  | GNU GPLv2+  | :heavy_check_mark: | :x:                | :x:                | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Game Boy Advance | :apple:                                                                                      |
| [mGBA](https://mgba.io/)                                                               | :green_book:  | MPL 2.0     | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Game Boy Advance | :computer: :apple: :penguin: Nintendo Wii Nintendo 3DS Nintendo Switch Sony PlayStation Vita |
| [NanoBoyAdvance](https://github.com/nba-emu/NanoBoyAdvance)                            | :green_book:  | GNU GPLv3+  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Game Boy Advance | :computer: :apple: :penguin:                                                                 |
| [SkyEmu](https://github.com/skylersaleh/SkyEmu)                                        | :green_book:  | MIT license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Game Boy Advance | :computer: :apple: :penguin: :imp: :robot: :iphone:                                          |
| :exclamation: [VBALink](https://www.zophar.net/gba/vbalink.html)                       | :green_book:  | GNU GPLv2+  | :heavy_check_mark: | :x:                | :x:                | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Game Boy Advance | :computer:                                                                                   |
| [VBA-M](https://github.com/visualboyadvance-m/visualboyadvance-m/)                     | :green_book:  | GNU GPLv2+  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Game Boy Advance | :computer: :apple: :penguin:                                                                 |
| :exclamation: [VBA-rr](https://code.google.com/archive/p/vba-rerecording)              | :green_book:  | GNU GPLv2+  | :heavy_check_mark: | :x:                | :x:                | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Game Boy Advance | :computer: :penguin:                                                                         |
| [VGBA (AKA Virtual Game Boy Advance)](https://fms.komkon.org/VGBA/)                    | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :x:                | Nintendo Game Boy Advance                                             | :computer: :apple: :penguin: :imp: :floppy_disk:                                             |
| :exclamation: [Visual Boy Advance](https://sourceforge.net/projects/vba)               | :green_book:  | GNU GPLv2+  | :heavy_check_mark: | :x:                | :x:                | Nintendo Game Boy, Nintendo Game Boy Color, Nintendo Game Boy Advance | :computer: :apple: :penguin: :imp:                                                           |
| [My Boy!](https://play.google.com/store/apps/details?id=com.fastemulator.gba)          | :closed_book: | Proprietary | :x:                | :x:                | :x:                | Nintendo Game Boy Advance                                             | :robot:                                                                                      |
| [My Boy! Lite](https://play.google.com/store/apps/details?id=com.fastemulator.gbafree) | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :x:                | Nintendo Game Boy Advance                                             | :robot:                                                                                      |
| Pizza Boy Pro (Removed from Google playstore by the developer.)                        | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :x:                | Nintendo Game Boy Color, Nintendo Game Boy Advance                    | :robot:                                                                                      |

#### Nintendo Game And Watch simulators

| Simulator                                                                    | FOSS          | License               | Free               | Active             | Recommended        | Simulated systems                      | Platform |
|------------------------------------------------------------------------------|---------------|-----------------------|--------------------|--------------------|--------------------|----------------------------------------|---|
| [Handheld Quake simulations](http://www.emulator3000.org/hq.htm)             | :closed_book: | Proprietary           | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Various handheld systems               | :computer: :penguin: |
| [lcdgames simulations](https://github.com/BdR76/lcdgame.js)                  | :orange_book: | Source available      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Various handheld systems               | :globe_with_meridians: |
| [Madrigal simulations](http://www.madrigaldesign.it/sim/index.php)           | :orange_book: | Some source available | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Various handheld systems               | :computer: :penguin: Sony PlayStation Portable Sony PlayStation Vita Nintendo Switch Microsoft Xbox |
| [Pica Pic simulations (requires Adobe Flash emulator)](http://pica-pic.com/) | :closed_book: | Proprietary           | :heavy_check_mark: | :x:                | :x:                | Various handheld systems               | Adobe Flash (requires an emulator to run) |
| [RetroFab simulations](https://itizso.itch.io/retrofab)                      | :closed_book: | Proprietary           | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Various handhelds and tabletop systems | :globe_with_meridians: |

#### Nintendo Virtual Boy

| Emulator                                                                                                                      | FOSS          | License                                                        | Free               | Active             | Recommended        | Emulated systems     | Platform |
|-------------------------------------------------------------------------------------------------------------------------------|---------------|----------------------------------------------------------------|--------------------|--------------------|--------------------|----------------------|----------|
| [Planet Virtual Boy emulator (AKA PVBEmu)](https://web.archive.org/web/20221102095224/https://git.virtual-boy.com/PVB/pvbemu) | :green_book:  | MIT license                                                    | :heavy_check_mark: | :x:                | :x:                | Nintendo Virtual Boy | :penguin:         |
| [r3Ddragon](https://github.com/mrdanielps/r3Ddragon)                                                                          | :green_book:  | MIT license with custom license exceptions                     | :heavy_check_mark: | :x:                | :heavy_check_mark: | Nintendo Virtual Boy | Nintendo 3DS         |
| [Reality Boy (formerly VBEmu98)](http://www.goliathindustries.com/vb/)                                                        | :green_book:  | Custom                                                         | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Virtual Boy | :computer:         |
| [Red Dragon](https://www.virtual-boy.com/tools/red-dragon/)                                                                   | :green_book:  | Custom                                                         | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Virtual Boy | :computer: :penguin:         |
| [Red Dragon (PSP)](https://www.virtual-boy.com/tools/red-dragon-psp/)                                                         | :green_book:  | Custom                                                         | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Virtual Boy | Sony PlayStation Portable         |
| [Rustual Boy](https://github.com/emu-rs/rustual-boy)                                                                          | :green_book:  | Dual-licensed under the MIT license and the Apache 2.0 license | :heavy_check_mark: | :x:                | :heavy_check_mark: | Nintendo Virtual Boy | :computer: :penguin:         |
| SoftVUE (not released?) AKA VUE32                                                                                             | :orange_book: | :heavy_minus_sign:                                             | :heavy_minus_sign: | :heavy_minus_sign: | :heavy_minus_sign: | Nintendo Virtual Boy | :x:         |
| [VBjin](https://code.google.com/archive/p/vbjin/)                                                                             | :green_book:  | GNU GPLv2                                                      | :heavy_check_mark: | :x:                | :heavy_check_mark: | Nintendo Virtual Boy | :computer:         |
| [VBjin-ovr](https://github.com/braindx/vbjin-ovr)                                                                             | :green_book:  | GNU GPLv2                                                      | :heavy_check_mark: | :x:                | :heavy_check_mark: | Nintendo Virtual Boy | :computer:         |
| [ViBE](https://www.bannister.org/software/vibe.htm)                                                                           | :closed_book: | Proprietary                                                    | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Nintendo Virtual Boy | :apple:         |
| [VirtualBoyGo](https://github.com/CidVonHighwind/VirtualBoyGo)                                                                | :green_book:  | GNU GPLv3                                                      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo Virtual Boy | Oculus Quest         |
| [VirtualBoyX](https://www.virtual-boy.com/tools/virtualboyx/)                                                                 | :orange_book: | Supposedly based on another emulator, but I can't confirm      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Virtual Boy | Microsoft Xbox         |
| [Virtual-E](https://www.zophar.net/vboy/virtual-e.html)                                                                       | :closed_book: | Proprietary                                                    | :heavy_check_mark: | :x:                | :x:                | Nintendo Virtual Boy | :computer:         |
| Virtual Utopia (not released?)                                                                                                | :orange_book: | :heavy_minus_sign:                                             | :heavy_minus_sign: | :heavy_minus_sign: | :heavy_minus_sign: | Nintendo Virtual boy | :x:         |
| [Wiirtual Boy](https://github.com/raz0red/wiirtual-boy)                                                                       | :green_book:  | GNU GPLv2                                                      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Virtual Boy | Nintendo Wii         |
| [XVBoy](https://www.virtual-boy.com/tools/xvboy/)                                                                             | :orange_book: | Source available                                               | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo Virtual Boy | Microsoft Xbox         |

### Pokemon Mini

| Emulator                                                         | FOSS          | License     | Free               | Active | Recommended        | Emulated systems | Platform |
|------------------------------------------------------------------|---------------|-------------|--------------------|--------|--------------------|------------------|----------|
| [minimon](https://www.sublab.net/projects/minimon/)              | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Pokemon Mini     | :computer:         |
| [PokeKaMini](http://www.emu-france.com/?wpfb_dl=2298)            | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Pokemon Mini     | :computer:         |
| [PokeMini](https://sourceforge.net/projects/pokemini)            | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Pokemon Mini     | :computer: :penguin: Nintendo DS Sony PlayStation Portable Sega Dreamcast         |
| [PokemonMiniX](https://www.pokemon-mini.net/tools/pokemonminix/) | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Pokemon Mini     | Microsoft Xbox         |

#### Nintendo DS

| Emulator                                                                           | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems | Platform |
|------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|------------------|----------|
| [CorgiDS](https://github.com/PSI-Rockin/CorgiDS)                                   | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo DS      |          |
| [DeeS](https://github.com/DeeSEmu/DeeS)                                            | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :x:                | :x:                | Nintendo DS      |          |
| [DeSmuME](https://desmume.org/)                                                    | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo DS      |          |
| [DeSmuME-X432R](https://www.emulation64.com/files/info/741/desmume-x432r.html/)    | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo DS      |          |
| [DesmumeX](https://www.1emulation.com/forums/topic/35774-desmumex-v087-new-update) | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo DS      |          |
| [DeSmuME-PSP](https://github.com/TheMrIron2/DeSmuME-PSP)                           | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo DS      |          |
| [dasShiny](https://github.com/Cydrak/dasShiny)                                     | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Nintendo DS      |          |
| [DraStic](https://play.google.com/store/apps/details?id=com.dsemu.drastic)         | :closed_book: | Proprietary      | :x:                | :heavy_check_mark: | :heavy_check_mark: | Nintendo DS      |          |
| [DSemu](https://www.emulator-zone.com/doc.php/nds/dsemu.html)                      | :green_book:  | MIT license      | :heavy_check_mark: | :x:                | :x:                | Nintendo DS      |          |
| DSemu-ng (no known links to downloads or websites)                                 | :green_book:  | MIT license      | :heavy_check_mark: | :x:                | :x:                | Nintendo DS      |          |
| [Dualis](https://dualis.1emu.net/)                                                 | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Nintendo DS      |          |
| [Dust](https://github.com/kelpsyberry/dust)                                        | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo DS      |          |
| [DuoS](https://ds-duos.blogspot.com/)                                              | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Nintendo DS      |          |
| [iDeaS](https://www.emulator-zone.com/doc.php/nds/ideas.html)                      | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Nintendo DS      |          |
| [medusa](https://mgba.io/downloads.html)                                           | :green_book:  | MPL 2.0          | :heavy_check_mark: | :heavy_minus_sign: | :x:                | Nintendo DS      |          |
| [melonDS](https://melonds.kuribo64.net/)                                           | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo DS      |          |
| [ndsemu](https://github.com/rasky/ndsemu)                                          | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Nintendo DS      |          |
| [NeonDS](https://www.zophar.net/ds/neonds.html)                                    | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Nintendo DS      |          |
| [NooDS](https://github.com/Hydr8gon/NooDS)                                         | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo DS      |          |
| [NooDS-Launcher](https://github.com/BlackSheepBoy69/NooDS-Launcher-Vita-)          | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Nintendo DS      |          |

#### Nintendo 3DS

| Emulator                                                | FOSS               | License            | Free               | Active             | Recommended        | Emulated systems | Platform |
|---------------------------------------------------------|--------------------|--------------------|--------------------|--------------------|--------------------|------------------|---|
| [3dmoo](https://github.com/plutooo/3dmoo)               | :orange_book:      | Source available   | :heavy_check_mark: | :x:                | :x:                | Nintendo 3DS     |  |
| [Citra](https://citra-emu.org/)                         | :green_book:       | GNU GPLv2          | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nintendo 3DS     |  |
| [Corgi3DS](https://github.com/PSI-Rockin/Corgi3DS)      | :green_book:       | GNU GPLv3          | :heavy_check_mark: | :x:                | :x:                | Nintendo 3DS     |  |
| [LemonLime](https://github.com/ItsKaitlyn03/LemonLime/) | :orange_book:      | Source available   | :heavy_check_mark: | :x:                | :x:                | Nintendo 3DS     |  |
| [Mikage (not yet released)](https://mikage.app/)        | :heavy_minus_sign: | :heavy_minus_sign: | :heavy_minus_sign: | :heavy_minus_sign: | :heavy_minus_sign: | Nintendo 3DS     |  |
| [Panda3DS](https://github.com/wheremyfoodat/Panda3DS)   | :green_book:       | GNU GPLv3          | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Nintendo 3DS     |  |
| [TronDS](http://trondsemu.byethost15.com/)              | :closed_book:      | Proprietary        | :heavy_check_mark: | :x:                | :x:                | Nintendo 3DS     |  |

### Game Park GP32

| Emulator                                              | FOSS          | License     | Free               | Active | Recommended        | Emulated systems | Platform |
|-------------------------------------------------------|---------------|-------------|--------------------|--------|--------------------|------------------|----------|
| [GeePee32](https://www.zophar.net/gp32/geepee32.html) | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Game Park GP32   |          |

#### Atari Lynx

| Emulator                                        | FOSS         | License      | Free               | Active             | Recommended        | Emulated systems | Platform |
|-------------------------------------------------|--------------|--------------|--------------------|--------------------|--------------------|------------------|----------|
| [Felix](https://github.com/laoo/Felix/)         | :green_book: | MIT license  | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Atari Lynx       |          |
| [Handy](http://sourceforge.net/projects/handy/) | :green_book: | zlib license | :heavy_check_mark: | :x:                | :heavy_check_mark: | Atari Lynx       |          |

#### Sega Game Gear

| Emulator                                              | FOSS          | License                                                    | Free                        | Active             | Recommended        | Emulated systems                                                                           | Platform |
|-------------------------------------------------------|---------------|------------------------------------------------------------|-----------------------------|--------------------|--------------------|--------------------------------------------------------------------------------------------|----------|
| [Gearsystem](https://github.com/drhelius/Gearsystem/) | :green_book:  | GNU GPLv3                                                  | :heavy_check_mark:          | :heavy_check_mark: | :heavy_check_mark: | Sega Mark III/Sega Master System, Sega Game Gear, Sega SG-1000, Othello Multivision        |          |
| [MasterGear](https://fms.komkon.org/MG/)              | :closed_book: | Proprietary, developer says you can contact him for source | No, Android version is Paid | :heavy_check_mark: | :heavy_check_mark: | Sega Mark III/Sega Master System, Sega Game Gear, Sega SG-1000, Sega SC-3000, Sega SF-7000 |          |

### Sony Handhelds

#### Sony PlayStation Portable

| Emulator                                                            | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems          | Platform |
|---------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|---------------------------|----------|
| [cspspemu](https://github.com/cspspemu/cspspemu)                    | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Portable |          |
| [JPCSP](https://jpcsp.org/)                                         | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Sony PlayStation Portable |          |
| [JPCSP2C](https://github.com/georgemoralis/jpcsp2c)                 | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Portable |          |
| [jspspemu](https://github.com/jspspemu/jspspemu)                    | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Portable |          |
| [mfzpsp](https://code.google.com/archive/p/mfzpsp/)                 | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Portable |          |
| [PCSP](https://www.emulator-zone.com/doc.php/psp/pcsp.html)         | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Portable |          |
| [Potemkin](https://www.emulator-zone.com/doc.php/psp/potemkin.html) | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Portable |          |
| [PPSSPP](https://ppsspp.org/)                                       | :green_book:  | GNU GPLv2+       | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sony PlayStation Portable |          |
| [PSPE](https://www.emulator-zone.com/doc.php/psp/pspe.html)         | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Portable |          |
| [pspemu](https://github.com/soywiz-archive/pspemu)                  | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Portable |          |
| [pspplayer](https://code.google.com/archive/p/pspplayer/)           | :green_book:  | GNU LGPLv2       | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Portable |          |
| [Sam](https://www.zophar.net/psp/sam.html)                          | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Portable |          |

#### Sony PocketStation

| Emulator                                                 | FOSS          | License          | Free               | Active | Recommended        | Emulated systems   | Platform |
|----------------------------------------------------------|---------------|------------------|--------------------|--------|--------------------|--------------------|----------|
| [PK201](http://drhell.web.fc2.com/pocket/index.html)     | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Sony PocketStation |          |
| [PKEmu](https://www.zophar.net/pocketstation/pkemu.html) | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Sony PocketStation |          |
| [pockystation](https://github.com/simias/pockystation)   | :orange_book: | Source available | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Sony PocketStation |          |

#### Sony PlayStation Vita

| Emulator                                             | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems      | Platform |
|------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|-----------------------|----------|
| [Vita3K](https://vita3k.org/)                        | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sony PlayStation Vita |          |
| [vitaemu](https://github.com/soywiz-archive/vitaemu) | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Sony PlayStation Vita |          |

### Bandai WonderSwan/WonderSwan Color/SwanCrystal/WonderWitch

| Emulator                                                                        | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems                           | Platform |
|---------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|--------------------------------------------|----------|
| [Cygne](http://cygne.emuunlim.com/)                                             | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Bandai WonderSwan, Bandai WonderSwan Color |          |
| [MiracleMage](https://www.zophar.net/ws/miraclemage.html)                       | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Bandai WonderSwan, Bandai WonderSwan Color |          |
| [NitroSwan](https://github.com/FluBBaOfWard/NitroSwan)                          | :orange_book: | Source available | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Bandai WonderSwan, Bandai WonderSwan Color |          |
| [NewOswan](https://github.com/Godzil/NewOswan)                                  | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Bandai WonderSwan, Bandai WonderSwan Color |          |
| [Oswan](http://sourceforge.jp/projects/oswan/)                                  | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Bandai WonderSwan, Bandai WonderSwan Color |          |
| [Oswan (community fork with some changes)](https://github.com/gameblabla/oswan) | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Bandai WonderSwan, Bandai WonderSwan Color |          |
| [StoicGoose](https://github.com/xdanieldzd/StoicGoose/)                         | :green_book:  | MIT license      | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Bandai WonderSwan, Bandai WonderSwan Color |          |
| [WonderScott](https://www.zophar.net/ws/wonderscott.html)                       | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Bandai WonderSwan, Bandai WonderSwan Color |          |
| [WSCamp](https://www.zophar.net/ws/wscamp.html)                                 | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Bandai WonderSwan, Bandai WonderSwan Color |          |

### SNK Neo Geo Pocket/Color

| Emulator                                                                                        | FOSS          | License     | Free               | Active             | Recommended        | Emulated systems         | Platform |
|-------------------------------------------------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|--------------------------|----------|
| [BeNeoPocott (NeoPocott ported to BeOS)](https://www.zophar.net/beos/ngpocket/beneopocott.html) | :orange_book: | Proprietary | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | SNK Neo Geo Pocket/Color |          |
| [Koyote](https://www.zophar.net/ngpocket/koyote.html)                                           | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :heavy_minus_sign: | SNK Neo Geo Pocket/Color |          |
| [NeoPop-SDL](https://github.com/nih-at/NeoPop-SDL)                                              | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | SNK Neo Geo Pocket/Color |          |
| [NeoPop](https://www.zophar.net/ngpocket/neopop.html)                                           | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | SNK Neo Geo Pocket/Color |          |
| [NeoGPC](https://code.google.com/p/neogpc/)                                                     | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | SNK Neo Geo Pocket/Color |          |
| [NeoPocott](http://neopocott.emuunlim.com/index.html)                                           | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :heavy_minus_sign: | SNK Neo Geo Pocket/Color |          |
| [NGPocket](https://www.zophar.net/ngpocket/ngpocket.html)                                       | :closed_book: | Proprietary | :x:                | :x:                | :x:                | SNK Neo Geo Pocket/Color |          |

### Watara SuperVision

| Emulator                                                         | FOSS          | License                                                                                                                          | Free               | Active             | Recommended        | Emulated systems   | Platform |
|------------------------------------------------------------------|---------------|----------------------------------------------------------------------------------------------------------------------------------|--------------------|--------------------|--------------------|--------------------|----------|
| [Potator (legacy)](https://www.zophar.net/wsvision/potator.html) | :orange_book: | Source available                                                                                                                 | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Watara SuperVision |          |
| [Potator (SDL2 fork)](https://github.com/infval/potator)         | :orange_book: | The original license was only source available, so this should technically be the same, but the license in the repo is Unlicense | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Watara SuperVision |          |
| [Wataroo](http://tailchao.com/Wataroo/index.php)                 | :closed_book: | Proprietary                                                                                                                      | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Watara SuperVision |          |

## Phones/PDAs/other mobile devices, etc

### Apple iOS/iPod

| Emulator                                                           | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems | Platform |
|--------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|------------------|----------|
| [Clicky](https://github.com/daniel5151/clicky)                     | :orange_book: | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Apple iPod       |          |
| [qemu-ipod-nano](https://github.com/lemonjesus/qemu-ipod-nano)     | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Apple iOS        |          |
| [qemu-ios](https://github.com/devos50/qemu-ios/tree/ipod_touch_1g) | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Apple iOS        |          |
| [touchHLE](https://github.com/hikari-no-yume/touchHLE)             | :green_book:  | MPL 2.0          | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Apple iOS        |          |
| [unidbg](https://github.com/zhkl0228/unidbg)                       | :green_book:  | Apache 2.0       | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Apple iOS        |          |
| [xnu-qemu-arm64](https://github.com/alephsecurity/xnu-qemu-arm64)  | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Apple iOS        |          |

### Google Android

| Emulator                                                                    | FOSS          | License     | Free               | Active             | Recommended        | Emulated systems | Platform |
|-----------------------------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|------------------|----------|
| [Anbox](https://anbox.io/)                                                  | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Google Android   |          |
| [Android SDK (includes an emulator)](https://developer.android.com/studio/) | :green_book:  | Apache 2.0  | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Google Android   |          |
| [Android x86](https://www.android-x86.org/)                                 | :green_book:  | Apache 2.0  | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Google Android   |          |
| [BlueStacks](https://www.bluestacks.com/)                                   | :closed_book: | Proprietary | :x:                | :heavy_check_mark: | :heavy_minus_sign: | Google Android   |          |
| [GameLoop](https://www.gameloop.com/)                                       | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Google Android   |          |
| [Google Play Games](https://play.google.com/googleplaygames)                | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Google Android   |          |
| [NoxPlayer](https://www.bignox.com/)                                        | :closed_book: | Proprietary | :x:                | :heavy_check_mark: | :heavy_minus_sign: | Google Android   |          |
| [Plarium Play](https://plarium.com/)                                        | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Google Android   |          |
| [Waydroid](https://github.com/waydroid)                                     | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Google Android   |          |
| [Windows Subsystem for Android](https://github.com/microsoft/WSA)           | :green_book:  | MIT license | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Google Android   |          |

### N-Gage

| Emulator                                     | FOSS         | License    | Free               | Active             | Recommended        | Emulated systems  | Platform |
|----------------------------------------------|--------------|------------|--------------------|--------------------|--------------------|-------------------|----------|
| [EKLA21](https://github.com/EKA2L1/EKA2L1/)  | :green_book: | GNU GPLv3  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Symbian OS/N-Gage |          |
| [Engemu](https://github.com/mrRosset/Engemu) | :green_book: | GNU GPLv3  | :heavy_check_mark: | :x:                | :x:                | Symbian OS/N-Gage |          |
| [NGEmu](https://github.com/NGEmu/NGEmu)      | :green_book: | Apache 2.0 | :heavy_check_mark: | :x:                | :x:                | N-Gage            |          |

### BREW

| Emulator                                              | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems | Platform |
|-------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|------------------|----------|
| [Melange](https://gitlab.com/usernameak/brewemulator) | :orange_book: | Source available | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | BREW             |          |

### Mophun

| Emulator                                         | FOSS         | License   | Free               | Active | Recommended        | Emulated systems | Platform |
|--------------------------------------------------|--------------|-----------|--------------------|--------|--------------------|------------------|----------|
| [MoRePhun](https://github.com/Luca1991/MoRePhun) | :green_book: | GNU GPLv3 | :heavy_check_mark: | :x:    | :heavy_check_mark: | Mophun           |          |

### Java

| Emulator                                                                    | FOSS          | License                                                                          | Free               | Active             | Recommended        | Emulated systems | Platform |
|-----------------------------------------------------------------------------|---------------|----------------------------------------------------------------------------------|--------------------|--------------------|--------------------|------------------|----------|
| [FreeJ2ME](https://github.com/hex007/freej2me/)                             | :green_book:  | GNU GPLv3+                                                                       | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | J2ME             |          |
| [J2ME-Loader](https://github.com/nikita36078/J2ME-Loader/)                  | :green_book:  | Apache 2.0                                                                       | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | J2ME             |          |
| [Jademula](https://github.com/RobDangerous/Jademula)                        | :green_book:  | GNU GPLv3                                                                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | J2ME             |          |
| [JL-Mod (fork of J2ME-Loader)](https://github.com/woesss/JL-Mod/)           | :green_book:  | Apache 2.0                                                                       | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | J2ME             |          |
| [KEmulator](https://archive.org/details/KEmulator103)                       | :closed_book: | Proprietary                                                                      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | J2ME             |          |
| [KEmulator-nnmod](https://nnp.nnchan.ru/kem/)                               | :closed_book: | Proprietary                                                                      | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | J2ME             |          |
| [ME4SE](https://sourceforge.net/projects/kobjects/files/me4se/)             | :green_book:  | GNU GPLv2                                                                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | J2ME             |          |
| [Micro Emulator](https://github.com/barteo/microemu)                        | :orange_book: | 3 licenses are mentioned in the license file (LGPL 2.1, Apache 2.0, and MPL 2.0) | :heavy_check_mark: | :x:                | :x:                | J2ME             |          |
| [Micro Emulator (community fork)](https://github.com/artem-frolov/microemu) | :orange_book: | LGPL 2.1 and Apache 2.0?                                                         | :heavy_check_mark: | :x:                | :heavy_minus_sign: | J2ME             |          |
| [Midp-Emulator](https://github.com/ichisadashioko/midp-emulator)            | :orange_book: | Source available                                                                 | :heavy_check_mark: | :x:                | :heavy_minus_sign: | J2ME             |          |
| [SquirrelJME](https://squirreljme.cc/)                                      | :green_book:  | MPL 2.0                                                                          | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | J2ME             |          |

### Palm devices

| Emulator                                                          | FOSS          | License                                                              | Free               | Active             | Recommended        | Emulated systems                                                                      | Platform |
|-------------------------------------------------------------------|---------------|----------------------------------------------------------------------|--------------------|--------------------|--------------------|---------------------------------------------------------------------------------------|----------|
| [CloudpilotEmu](https://github.com/cloudpilot-emu/cloudpilot-emu) | :green_book:  | GNU GPLv3                                                            | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | [Multiple devices](https://github.com/cloudpilot-emu/cloudpilot-emu#emulated-devices) |          |
| [Mu](https://github.com/meepingsnesroms/Mu)                       | :orange_book: | Creative Commons Attribution-NonCommercial 3.0 United States License | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Palm OS                                                                               |          |

## Computer emulators

### Acorn

#### Acorn Atom computers

#### Acorn BBC Micro computers

| Emulator                                                            | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems | Platform |
|---------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|------------------|----------|
| [BeebEm](https://github.com/stardot/beebem-mac)                     | :orange_book: | Custom           | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Acorn BBC Micro  |          |
| [BeebEm (community fork)](https://github.com/CommanderCoder/BeebEm) | :orange_book: | Custom           | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Acorn BBC Micro  |          |
| [b-em](https://github.com/stardot/b-em)                             | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Acorn BBC Micro  |          |
| [b2](https://github.com/tom-seddon/b2)                              | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Acorn BBC Micro  |          |
| [model-b](http://modelb.bbcmicro.com/)                              | :orange_book: | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Acorn BBC Micro  |          |

#### Acorn Electron computers

#### Acorn Archimedes computers

### Amstrad CPC computers

| Emulator                                                                                 | FOSS          | License     | Free               | Active             | Recommended        | Emulated systems | Platform |
|------------------------------------------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|------------------|----------|
| [CaPriCe Forever](https://www.cpc-power.com/cpcarchives/index.php?page=articles&num=445) | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Amstrad CPC      |          |
| [NO$CPC](https://problemkaputt.github.io/)                                               | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Amstrad CPC      |          |
| [WinAPE](https://www.winape.net/)                                                        | :closed_book: | Proprietary | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Amstrad CPC      |          |

### DOS emulators

| Emulator                                                                          | FOSS          | License                                                                           | Free               | Active             | Recommended        | Emulated systems | Platform |
|-----------------------------------------------------------------------------------|---------------|-----------------------------------------------------------------------------------|--------------------|--------------------|--------------------|------------------|----------|
| [DOSBox](http://www.dosbox.com/)                                                  | :green_book:  | GNU GPLv2                                                                         | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | DOS              |          |
| [DOSBox Enhanced Community Edition](https://yesterplay.net/dosboxece/)            | :green_book:  | GNU GPLv2                                                                         | :heavy_check_mark: | :x:                | :x:                | DOS              |          |
| [DOSBox-Pure](https://github.com/schellingb/dosbox-pure/)                         | :green_book:  | GNU GPLv2                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | DOS              |          |
| [DOSBox-Staging](https://dosbox-staging.github.io/)                               | :green_book:  | GNU GPLv2                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | DOS              |          |
| [DOSBox-Turbo](https://play.google.com/store/apps/details?id=com.fishstix.dosbox) | :orange_book: | It should have source available due to being based on DOSBox, but I can't find it | :x:                | :heavy_minus_sign: | :x:                | DOS              |          |
| [DOSBox-X](https://github.com/joncampbell123/dosbox-x/)                           | :green_book:  | GNU GPLv2                                                                         | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | DOS              |          |
| [em-dosbox](https://github.com/dreamlayers/em-dosbox) | :green_book:  | GNU GPLv2                                                                         | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | DOS              |          |

### x86 emulators

| Emulator                                                               | FOSS           | License                                                                     | Free               | Active             | Recommended        | Emulated systems                      | Platform |
|------------------------------------------------------------------------|----------------|-----------------------------------------------------------------------------|--------------------|--------------------|--------------------|---------------------------------------|----------|
| [86Box](https://github.com/86Box/86Box/)                               | :green_book:   | GNU GPLv2                                                                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [Bochs](https://sourceforge.net/projects/bochs/)                       | :green_book:   | LGPLv2                                                                      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [Box86](https://github.com/ptitSeb/box86)                              | :green_book:   | MIT license                                                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [Box64](https://github.com/ptitSeb/box64)                              | :green_book:   | MIT license                                                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [Box64Droid](https://github.com/Ilya114/Box64Droid)                    | :green_book:   | MIT license                                                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [Fake86](https://sourceforge.net/projects/fake86/)                     | :green_book:   | GNU GPLv2                                                                   | :heavy_check_mark: | :x:                | :x:                | x86                                   |          |
| [FEX-Emu](https://github.com/FEX-Emu/FEX)                              | :green_book:   | MIT license                                                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [Firn](https://github.com/TheLukeGuy/firn)                             | :green_book:   | Dual-licensed under the Apache 2.0 or MIT license                           | :heavy_check_mark: | :x:                | :x:                | x86                                   |          |
| [MartyPC](https://github.com/dbalsom/martypc)                          | :green_book:   | MIT license                                                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [PC.js](https://github.com/jeffpar/pcjs)                               | :green_book:   | MIT license                                                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [PCBox](https://github.com/PCBox/PCBox/)                               | :green_book:   | GNU GPLv2                                                                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [PCem](https://github.com/sarah-walker-pcem/pcem/)                     | :green_book:   | GNU GPLv2                                                                   | :heavy_check_mark: | :x:                | :heavy_check_mark: | x86                                   |          |
| [PCx86](https://www.pcjs.org/docs/pcx86/)                              | :green_book:   | MIT license                                                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [PDP-8/E](http://www.bernhard-baehr.de/pdp8e/pdp8e.html)               | :green_book:   | GNU GPLv2                                                                   | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | x86                                   |          |
| [Programma/Program 101](http://web.tiscali.it/claudiolarini/emul2.htm) | :orange_book:  | :heavy_minus_sign:                                                          | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | x86                                   |          |
| [QEMU](https://www.qemu.org/)                                          | :green_book:   | LGPLv2.1                                                                    | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86, ARM, MIPS, RISC-V, PowerPC, more |          |
| [UniPCEmu (formerly x86EMU)](https://superfury.itch.io/unipcemu)       | :closed_book:  | Proprietary                                                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [VARCem](https://www.varcem.com/)                                      | :green_book:   | 3-clause BSD license                                                        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [VirtualXT](https://github.com/andreas-jonsson/virtualxt)              | :green_book:   | MIT license                                                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86                                   |          |
| [Winlator](https://github.com/brunodev85/winlator)                     | Yes, partially | Source available/MIT license                                                | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | x86                                   |          |
| [XTulator](https://github.com/mikechambers84/XTulator)                 | :orange_book:  | Might be GNU GPLv2 since it is a rewrite of Fake86, but no license supplied | :heavy_check_mark: | :x:                | :heavy_minus_sign: | x86                                   |          |

### System/370, ESA/390, z/Architecture

| Emulator                                | FOSS         | License          | Free               | Active             | Recommended        | Emulated systems                                         | Platform |
|-----------------------------------------|--------------|------------------|--------------------|--------------------|--------------------|----------------------------------------------------------|----------|
| [Hercules](http://www.hercules-390.eu/) | :green_book: | Q public license | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | System/370, ESA/390 architectures, 64-bit z/Architecture |          |
| [z390](http://www.z390.org/)            | :green_book: | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | z390 Portable Mainframe                                  |          |

### Apple computers

| Emulator                                                                                                     | FOSS          | License                                                       | Free                                                    | Active             | Recommended        | Emulated systems             | Platform |
|--------------------------------------------------------------------------------------------------------------|---------------|---------------------------------------------------------------|---------------------------------------------------------|--------------------|--------------------|------------------------------|----------|
| [Agat](http://sourceforge.net/projects/agatemulator/)                                                        | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :heavy_check_mark: | :heavy_minus_sign: | Apple computers and the Agat |          |
| [Apple II Oasis](https://www.zophar.net/apple2/apple-ii-oasis.html)                                          | :closed_book: | Proprietary                                                   | :x:                                                     | :x:                | :x:                | Apple computers              |          |
| [Apple2000e (Apple II/IIe emulator for Amiga)](http://www.emucamp.com/apple_ii.html)                         | :orange_book: | Source available                                              | :heavy_check_mark:                                      | :x:                | :heavy_minus_sign: | Apple computers              |          |
| [ApplePC](https://www.zophar.net/apple2/applepc.html)                                                        | :closed_book: | Proprietary                                                   | :heavy_check_mark:                                      | :x:                | :x:                | Apple computers              |          |
| [Appler](https://www.zophar.net/apple2/appler.html)                                                          | :orange_book: | Source available                                              | :heavy_check_mark:                                      | :x:                | :heavy_minus_sign: | Apple computers              |          |
| [AppleWin](https://github.com/AppleWin/AppleWin)                                                             | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :heavy_check_mark: | :heavy_check_mark: | Apple computers              |          |
| [Basilisk II](https://basilisk.cebix.net/)                                                                   | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :heavy_check_mark: | :x:                | Apple computers              |          |
| [Basilisk II (community fork with updates)](https://github.com/kanjitalk755/macemu/)                         | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :heavy_check_mark: | :heavy_check_mark: | Apple computers              |          |
| [Dapple](http://sourceforge.net/projects/dapple/)                                                            | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :x:                | :x:                | Apple computers              |          |
| [Dapple II](http://sourceforge.net/projects/dapple/)                                                         | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :x:                | :x:                | Apple computers              |          |
| [dingusppc](https://github.com/dingusdev/dingusppc)                                                          | :green_book:  | GNU GPLv3                                                     | :heavy_check_mark:                                      | :heavy_check_mark: | :heavy_minus_sign: | Apple computers              |          |
| [Emmac](https://www.emaculation.com/doku.php/emmac)                                                          | :orange_book: | No license supplied, all documentation is in another language | :heavy_check_mark:                                      | :x:                | :heavy_minus_sign: | Apple computers              |          |
| [Executor](https://www.zophar.net/mac1/executor.html)                                                        | :closed_book: | Proprietary                                                   | :x: (was discontinued and the dev released "free keys") | :x:                | :x:                | Apple computers              |          |
| [Fusion](https://www.zophar.net/mac1/fusion.html)                                                            | :closed_book: | Proprietary                                                   | :x:                                                     | :x:                | :x:                | Apple computers              |          |
| [IDLE](https://idle-lisa-emu.sourceforge.net/)                                                               | :green_book:  | MIT license                                                   | :heavy_check_mark:                                      | :x:                | :heavy_minus_sign: | Apple computers              |          |
| [KEGS](https://kegs.sourceforge.net/)                                                                        | :green_book:  | GNU GPLv3                                                     | :heavy_check_mark:                                      | :x:                | :heavy_minus_sign: | Apple computers              |          |
| [KEGS32](https://www.zophar.net/apple2/kegs32.html)                                                          | :green_book:  | GNU GPLv3                                                     | :heavy_check_mark:                                      | :x:                | :heavy_minus_sign: | Apple computers              |          |
| [LisaEm](http://lisa.sunder.net/)                                                                            | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :x:                | :heavy_check_mark: | Apple computers              |          |
| [LisaEm (fork with some small additions)](https://github.com/arcanebyte/lisaem)                              | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :heavy_check_mark: | :heavy_check_mark: | Apple computers              |          |
| [macintosh.js](https://github.com/felixrieseberg/macintosh.js)                                               | :orange_book: | Source available, repo says "for educational use"             | :heavy_check_mark:                                      | :heavy_minus_sign: | :heavy_minus_sign: | Apple computers              |          |
| [microm8](https://paleotronic.com/software/microm8/) and a [GUI](https://github.com/paleotronic/microm8-gui) | :closed_book: | Proprietary (GUI is source available)                         | :heavy_check_mark:                                      | :heavy_minus_sign: | :heavy_minus_sign: | Apple computers              |          |
| [Mini vMac](https://www.gryphel.com/c/minivmac/index.html)                                                   | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :heavy_check_mark: | :heavy_check_mark: | Apple computers              |          |
| [PCE/macplus](http://www.hampa.ch/pce/pce-macplus.html)                                                      | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :x:                | :heavy_minus_sign: | Apple computers              |          |
| [PearPC](https://github.com/sebastianbiallas/pearpc)                                                         | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :x:                | :heavy_minus_sign: | Apple computers              |          |
| [REINETTE II PLUS DOT PY](https://github.com/ArthurFerreira2/reinette-II-plus-dot-py)                        | :green_book:  | 3-clause BSD license                                          | :heavy_check_mark:                                      | :heavy_check_mark: | :heavy_minus_sign: | Apple computers              |          |
| [SheepShaver](https://www.emaculation.com/doku.php/sheepshaver)                                              | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :x:                | :heavy_check_mark: | Apple computers              |          |
| [SheepShaver (community fork with updates)](https://github.com/kanjitalk755/macemu/)                         | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :heavy_check_mark: | :heavy_check_mark: | Apple computers              |          |
| [SoftMac XP](http://www.emulators.com/download.htm)                                                          | :closed_book: | Proprietary                                                   | :heavy_check_mark:                                      | :x:                | :x:                | Apple computers              |          |
| [POM1](http://pom1.sourceforge.net/)                                                                         | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :heavy_minus_sign: | :heavy_check_mark: | Apple computers              |          |
| [Virtu](https://github.com/digital-jellyfish/Virtu)                                                          | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :heavy_check_mark: | :heavy_minus_sign: | Apple computers              |          |
| [vMac](http://www.leb.net/vmac/)                                                                             | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                      | :x:                | :x:                | Apple computers              |          |
| [WORM](https://www.zophar.net/mac1/worm.html)                                                                | :closed_book: | Proprietary                                                   | :heavy_check_mark:                                      | :x:                | :x:                | Apple computers              |          |

### NeXT computers

| Emulator                                            | FOSS         | License   | Free               | Active             | Recommended        | Emulated systems | Platform |
|-----------------------------------------------------|--------------|-----------|--------------------|--------------------|--------------------|------------------|----------|
| [Previous](http://previous.alternative-system.com/) | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | NeXT computers   |          |

### Oberon RISC machine

| Emulator                                                            | FOSS         | License     | Free               | Active | Recommended        | Emulated systems    | Platform |
|---------------------------------------------------------------------|--------------|-------------|--------------------|--------|--------------------|---------------------|----------|
| [Oberon RISC Emulator](https://github.com/pdewacht/oberon-risc-emu) | :green_book: | MIT license | :heavy_check_mark: | :x:    | :heavy_check_mark: | Oberon RISC machine |          |

### SIMH simulators

| Simulator                                                | FOSS         | License     | Free               | Active             | Recommendation     | Simulated systems | Platform |
|----------------------------------------------------------|--------------|-------------|--------------------|--------------------|--------------------|-------------------|---|
| [Open SIMH simulators](https://opensimh.org/simulators/) | :green_book: | MIT license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | SIMH computers    |  |

### Coleco computers

### Commodore

#### Commodore computers

| Emulator                                                                                       | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems                                                                                             | Platform |
|------------------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|--------------------------------------------------------------------------------------------------------------|----------|
| [CCS64](http://www.ccs64.com/)                                                                 | :closed_book: | Proprietary      | :x: (not anymore?) | :x:                | :heavy_minus_sign: | Commodore 64                                                                                                 |          |
| [Come Back 64](https://www.zophar.net/c64/come-back-64.html)                                   | :orange_book: | Source available | :heavy_check_mark: | :x:                | :x:                | Commodore 64                                                                                                 |          |
| [Dream64](https://www.zophar.net/c64/dream64.html)                                             | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Commodore 64                                                                                                 |          |
| [Emu64](https://www.zophar.net/c64/emu64.html)                                                 | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Commodore 64                                                                                                 |          |
| [Free64](https://www.zophar.net/c64/free64.html)                                               | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Commodore 64                                                                                                 |          |
| [Frodo](https://www.zophar.net/c64/frodo.html)                                                 | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Commodore 64                                                                                                 |          |
| [Hyper64](https://blog.rosseaux.net/page/de36e305f981b056e3b9e12da02e3987/hyper64)             | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Commodore 64                                                                                                 |          |
| [JSwing C64](https://sourceforge.net/projects/jmec64/)                                         | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :x:                | Commodore 64                                                                                                 |          |
| [micro64](https://blog.rosseaux.net/page/986c1ab5667d2dfa6ef552e6dd42fe27/micro64)             | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Commodore 64                                                                                                 |          |
| [NO$C64](https://problemkaputt.github.io/)                                                     | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Commodore 64                                                                                                 |          |
| [PC64](http://www.zimmers.net/anonftp/pub/cbm/crossplatform/emulators/msdos/pc64/PC64-en.html) | :orange_book: | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Commodore 64                                                                                                 |          |
| [VB64](http://vb64.emuunlim.com/)                                                              | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Commodore 64                                                                                                 |          |
| [VICE](https://vice-emu.sourceforge.io/)                                                       | :green_book:  | GNU GPLv2+       | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Commodore PET, Commodore VIC20, Commodore PLUS4, Commodore CBM, Commodore 64, Commodore 64DTV, Commodore 128 |          |
| [Win64](https://www.zophar.net/c64/win64.html)                                                 | :closed_book: | Proprietary      | :x:                | :x:                | :x:                | Commodore 64                                                                                                 |          |

#### Commodore Amiga computers/Commodore Amiga CD32

| Emulator                                           | FOSS         | License   | Free               | Active             | Recommended        | Emulated systems                      | Platform |
|----------------------------------------------------|--------------|-----------|--------------------|--------------------|--------------------|---------------------------------------|----------|
| [FS-UAE](https://fs-uae.net/)                      | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Commodore Amiga, Commodore Amiga CD32 |          |
| [UAE](https://www.zophar.net/amiga/uae.html)       | :green_book: | GNU GPLv2 | :heavy_check_mark: | :x:                | :x:                | Commodore Amiga                       |          |
| [vAmiga](https://dirkwhoffmann.github.io/vAmiga/)  | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Commodore Amiga, Commodore Amiga CD32 |          |
| [WinFellow](https://github.com/petschau/WinFellow) | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Commodore Amiga                       |          |
| [WinUAE](https://www.winuae.net/)                  | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Commodore Amiga, Commodore Amiga CD32 |          |

#### Atari 400/800 and ST computers

| Emulator                                                   | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems | Platform |
|------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|------------------|----------|
| [ARAnyM](https://aranym.github.io/)                        | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Atari computers  |          |
| [Atari800](https://github.com/atari800/atari800)           | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Atari computers  |          |
| [Castaway](https://sourceforge.net/projects/castaway)      | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :x:                | Atari computers  |          |
| [FAST](http://fast.emuunlim.com/download.html)             | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :x:                | Atari computers  |          |
| [Gemulator](http://www.emulators.com/download.htm#ATARIST) | :orange_book: | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Atari computers  |          |
| [Hatari](https://hatari.tuxfamily.org/)                    | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Atari computers  |          |
| [HatariWii](https://github.com/Wiimpathy/HatariWii)        | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Atari computers  |          |
| [pce](http://www.hampa.ch/pub/pce/pre/)                    | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Atari computers  |          |
| [pce-js](https://github.com/jsdf/pce)                      | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Atari computers  |          |
| [SainT](http://leonard.oxg.free.fr/SainT/saint.html)       | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Atari computers  |          |
| [Steem](http://steem.atari.st/)                            | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :x:                | :heavy_check_mark: | Atari computers  |          |
| [Steem SSE](https://sourceforge.net/projects/steemsse/)    | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Atari computers  |          |

### Sinclair

#### Sinclair ZX81 computers

| Emulator                                                                   | FOSS         | License   | Free               | Active             | Recommended        | Emulated systems | Platform |
|----------------------------------------------------------------------------|--------------|-----------|--------------------|--------------------|--------------------|------------------|----------|
| [EightyOne](https://sourceforge.net/projects/eightyone-sinclair-emulator/) | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sinclair ZX81    |          |

#### Sinclair ZX Spectrum computers

| Emulator                                   | FOSS          | License     | Free               | Active             | Recommended        | Emulated systems     | Platform |
|--------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|----------------------|----------|
| [Speccy](https://fms.komkon.org/Speccy/)   | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sinclair ZX Spectrum |          |
| [ZXPoly](https://github.com/raydac/zxpoly) | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sinclair ZX Spectrum |          |

### NEC

#### NEC 6000 computers

| Emulator                                                   | FOSS          | License                                            | Free               | Active             | Recommended        | Emulated systems   | Platform |
|------------------------------------------------------------|---------------|----------------------------------------------------|--------------------|--------------------|--------------------|--------------------|----------|
| [PC6001VX](http://eighttails.seesaa.net/)                  | :green_book:  | LGPLv2.1                                           | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | NEC 6000 computers |          |
| [PC6001V](http://papicom.net/p6v/index.html)               | :green_book:  | LGPLv2.1                                           | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | NEC 6000 computers |          |
| [PC6001VW](http://p6ers.net/bernie/develop/pc6001vw3.html) | :orange_book: | I couldn't find the source, but should be LGPLv2.1 | :heavy_check_mark: | :heavy_check_mark: | :x:                | NEC 6000 computers |          |

#### NEC 8800 computers

| Emulator                                                                                                               | FOSS          | License                                                                                   | Free               | Active             | Recommended        | Emulated systems   | Platform |
|------------------------------------------------------------------------------------------------------------------------|---------------|-------------------------------------------------------------------------------------------|--------------------|--------------------|--------------------|--------------------|----------|
| [ePC8801MA Kai SE](http://nenecchi.kirara.st/)                                                                         | :closed_book: | Proprietary (source code is in a password-protected 7z file and I haven't cracked it yet) | :heavy_check_mark: | :heavy_minus_sign: | :x:                | NEC 8800 computers |          |
| [Excite88 (website is down)](http://www.emu-france.com/emulateurs/10-ordinateurs/153-nec-pc-8801/7425-excite88/)       | :orange_book: | Proprietary                                                                               | :heavy_check_mark: | :x:                | :heavy_minus_sign: | NEC 8800 computers |          |
| [M88](http://retropc.net/cisc/m88/)                                                                                    | :closed_book: | Proprietary                                                                               | :heavy_check_mark: | :x:                | :x:                | NEC 8800 computers |          |
| [M88 for OS/2](https://web.archive.org/web/20190210175903/www.geocities.co.jp/SiliconValley-SanJose/2457/m88/m88.html) | :closed_book: | Proprietary                                                                               | :heavy_check_mark: | :x:                | :x:                | NEC 8800 computers |          |
| [P88SR (website is down)](http://www1.plala.or.jp/aoto/pc88emu.htm)                                                    | :orange_book: | :heavy_minus_sign:                                                                        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | NEC 8800 computers |          |
| [pc8801ma](http://nenecchi.kirara.st/)                                                                                 | :orange_book: | :heavy_minus_sign:                                                                        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | NEC 8800 computers |          |
| [PC88EM](http://www.hi-ho.ne.jp/hideaki-i/n_on_mac/n-index.html)                                                       | :closed_book: | Proprietary                                                                               | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | NEC 8800 computers |          |
| [PC88WIN](http://web.archive.org/web/20070930154607/home.highway.ne.jp/soltin/pc88win.html)                            | :orange_book: | :heavy_minus_sign:                                                                        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | NEC 8800 computers |          |
| [QUASI88](https://www.eonet.ne.jp/~showtime/quasi88)                                                                   | :green_book:  | "Modified BSD license"                                                                    | :heavy_check_mark: | :x:                | :heavy_minus_sign: | NEC 8800 computers |          |
| [W88](http://www.cug.net/~anonB/w88)                                                                                   | :orange_book: | Proprietary                                                                               | :heavy_check_mark: | :x:                | :heavy_minus_sign: | NEC 8800 computers |          |
| [XM8](http://retropc.net/pi)                                                                                           | :green_book:  | GNU GPLv2                                                                                 | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | NEC 8800 computers |          |
| [X88000](http://www.cug.net/~manuke/x88000.html)                                                                       | :orange_book: | Referred to as "Public Domain Software (PDS)"                                             | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | NEC 8800 computers |          |

#### NEC 9800 computers

| Emulator                                                | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems   | Platform |
|---------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|--------------------|----------|
| [Anex86](https://www.zophar.net/pc98/anex86.html)       | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | NEC 9800 computers |          |
| [J98](http://akiyuki.boy.jp/android)                    | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | NEC 9800 computers |          |
| [Neko Project II](http://www.yui.ne.jp/np2)             | :orange_book: | Proprietary      | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | NEC 9800 computers |          |
| [NP2kai](https://github.com/AZO234/NP2kai)              | :green_book:  | MIT license      | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | NEC 9800 computers |          |
| [Neko Project 21/W](https://simk98.github.io/np21w/)    | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | NEC 9800 computers |          |
| [SL9821](http://www.satotomi.com/sl9821/sl9821_dl.html) | :green_book:  | Source available | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | NEC 9800 computers |          |
| [Xnp2](https://github.com/nonakap/xnp2)                 | :orange_book: | Source available | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | NEC 9800 computers |          |

### MSX computers

| Emulator                                                                  | FOSS          | License                                                       | Free                                                   | Active             | Recommended        | Emulated systems                                        | Platform |
|---------------------------------------------------------------------------|---------------|---------------------------------------------------------------|--------------------------------------------------------|--------------------|--------------------|---------------------------------------------------------|----------|
| [blueMSX](http://bluemsx.msxblue.com/index.htm)                           | :green_book:  | Dual-licensed under the zlib/libpng license and the GNU GPLv2 | :heavy_check_mark:                                     | :heavy_minus_sign: | :heavy_check_mark: | MSX computers, ColecoVision, SV-318/SV-328, Sega SG1000 |          |
| [BrMSX](https://www.zophar.net/msx/brmsx.html)                            | :orange_book: | Source available                                              | :heavy_check_mark:                                     | :x:                | :heavy_minus_sign: | MSX computers                                           |          |
| [CJS MSX Emulator](https://www.zophar.net/msx/cjs-msx-emulator.html)      | :closed_book: | Proprietary                                                   | :x: (mentions shareware and registering in the README) | :x:                | :x:                | MSX computers                                           |          |
| [fMSX](https://fms.komkon.org/fMSX/)                                      | :orange_book: | Source available, Custom license                              | :heavy_check_mark:                                     | :x:                | :heavy_check_mark: | MSX computers                                           |          |
| [meisei](https://www.zophar.net/msx/meisei.html)                          | :orange_book: | Source available, Custom license                              | :heavy_check_mark:                                     | :x:                | :heavy_minus_sign: | MSX computers                                           |          |
| [MSKISS](https://www.zophar.net/msx/mskiss.html)                          | :closed_book: | Proprietary                                                   | :heavy_check_mark:                                     | :x:                | :x:                | MSX computers                                           |          |
| [MSX Emulator for Atari ST](https://www.zophar.net/msx/msx-emulator.html) | :closed_book: | Proprietary                                                   | :heavy_check_mark:                                     | :x:                | :heavy_check_mark: | MSX computers                                           |          |
| [MSXPLAYer](https://www.zophar.net/msx/msxplayer.html)                    | :orange_book: | Proprietary, should be source available?                      | :heavy_minus_sign:                                     | :x:                | :x:                | MSX computers                                           |          |
| [NLMSX](http://nlmsx.generation-msx.nl/)                                  | :orange_book: | Sound emulation is source available, otherwise proprietary    | :heavy_check_mark:                                     | :x:                | :heavy_minus_sign: | MSX computers                                           |          |
| [NO$MSX](https://problemkaputt.github.io/)                                | :closed_book: | Proprietary                                                   | :heavy_check_mark:                                     | :x:                | :heavy_check_mark: | MSX computers                                           |          |
| [openMSX](https://github.com/openMSX/openMSX/)                            | :green_book:  | GNU GPLv2                                                     | :heavy_check_mark:                                     | :heavy_check_mark: | :heavy_check_mark: | MSX computers                                           |          |
| [ParaMSX](https://www.zophar.net/msx/paramsx.html)                        | :orange_book: | Proprietary                                                   | :heavy_check_mark:                                     | :x:                | :heavy_minus_sign: | MSX computers                                           |          |
| [Power MSX](https://www.zophar.net/msx/power-msx.html)                    | :orange_book: | Source for 0.7 is available, 1.0 is proprietary?              | :heavy_check_mark:                                     | :x:                | :x:                | MSX computers                                           |          |
| [RedMSX](http://redmsx.msxblue.com/index.htm)                             | :orange_book: | 1.2 source is available, 1.4 is proprietary                   | :heavy_check_mark:                                     | :x:                | :heavy_minus_sign: | MSX computers                                           |          |
| [RuMSX](https://www.zophar.net/msx/rumsx.html)                            | :orange_book: | Source available                                              | :heavy_check_mark:                                     | :x:                | :x:                | MSX computers                                           |          |
| [Virtual MSX](https://www.zophar.net/msx/virtual-msx.html)                | :closed_book: | Proprietary                                                   | :heavy_check_mark:                                     | :x:                | :x:                | MSX computers                                           |          |
| [WOOM!](https://www.zophar.net/msx/woom-.html)                            | :closed_book: | Proprietary                                                   | :heavy_check_mark:                                     | :x:                | :x:                | MSX computers                                           |          |
| [Zodiac](http://sourceforge.net/projects/zodiac/)                         | :green_book:  | BSD license/GNU GPLv2 license                                 | :heavy_check_mark:                                     | :x:                | :x:                | MSX computers                                           |          |

### Sharp X1 computers

| Emulator                                                    | FOSS         | License   | Free               | Active             | Recommended        | Emulated systems | Platform |
|-------------------------------------------------------------|--------------|-----------|--------------------|--------------------|--------------------|------------------|----------|
| [eX1](http://takeda-toshiya.my.coocan.jp/common/index.html) | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Sharp X1         |          |

### Sharp X68000 computers

| Emulator                                                                                                                        | FOSS          | License                                    | Free               | Active             | Recommended        | Emulated systems | Platform |
|---------------------------------------------------------------------------------------------------------------------------------|---------------|--------------------------------------------|--------------------|--------------------|--------------------|------------------|----------|
| [EX68](http://www.ksky.ne.jp/~yamama/emul)                                                                                      | :closed_book: | Proprietary                                | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Sharp X68000     |          |
| [px68k](https://github.com/hissorii/px68k)                                                                                      | :orange_book: | Source available?                          | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Sharp X68000     |          |
| [Win68k](http://retropc.net/usalin/)                                                                                            | :orange_book: | Source available?                          | :heavy_check_mark: | :x:                | :x:                | Sharp X68000     |          |
| [Win68k patched in English with some performance tweaks](https://mijet.eludevisibility.org/files/WinX68kHighSpeed_V095_Eng.zip) | :closed_book: | Proprietary, No patches provided           | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Sharp X68000     |          |
| [XM6](http://web.archive.org/web/20100718143624/http://ytanaka.vicp.net/x680x0/xm6.html)                                        | :orange_book: | Source available                           | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Sharp X68000     |          |
| [XM6 Pro 68K](http://mijet.eludevisibility.org/XM6%20Pro-68k/XM6%20Pro-68k.html)                                                | :orange_book: | Source available                           | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Sharp X68000     |          |
| [XM6 TypeG](http://retropc.net/gimons/emulators/xm6_typeg_333L20_20220717.zip)                                                  | :orange_book: | Proprietary, No source found               | :heavy_check_mark: | :x:                | :x:                | Sharp X68000     |          |
| [XM6i](http://www.pastel-flower.jp/~isaki/XM6i/archive/XM6i-0.55-win32.zip)                                                     | :closed_book: | Proprietary, No source found               | :heavy_check_mark: | :x:                | :x:                | Sharp X68000     |          |
| [XEiJ](https://stdkmd.net/xeij/)                                                                                                | :orange_book: | Dual-licensed under Apache 2.0 and LGPLv3? | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Sharp X68000     |          |

### Virtualization solutions

| Virtualizer                                                                           | FOSS          | License     | Free               | Active             | Recommended        | Virtualized systems   | Platform |
|---------------------------------------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|-----------------------|---|
| [VirtualBox](https://www.virtualbox.org/)                                             | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | x86 and AMD64/Intel64 |  |
| [Hyper-V](https://learn.microsoft.com/en-us/virtualization/hyper-v-on-windows/about/) | :closed_book: | Proprietary | :x:                | :heavy_check_mark: | :heavy_check_mark: | x86 and AMD64/Intel64 |  |
| [VMWare](https://www.vmware.com/)                                                     | :closed_book: | Proprietary | :x:                | :heavy_check_mark: | :heavy_check_mark: | x86 and AMD64/Intel64 |  |

### Interpreters

| Emulator                                               | FOSS         | License   | Free               | Active             | Recommended        | Supported games                                                                                    | Platform |
|--------------------------------------------------------|--------------|-----------|--------------------|--------------------|--------------------|----------------------------------------------------------------------------------------------------|---|
| [DreamMM](https://aarongiles.com/dreamm/)              | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | [Supported games](https://aarongiles.com/dreamm/docs/v21/#intro-games)                             |  |
| [ResidualVM](https://github.com/residualvm/residualvm) | :green_book: | GNU GPLv2 | :heavy_check_mark: | :x:                | :x:                | [Supported games](https://github.com/residualvm/residualvm#21-which-games-does-residualvm-support) |  |
| [ScummVM](https://www.scummvm.org/)                    | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [Supported games](https://www.scummvm.org/compatibility/)                                          |  |

## Calculator emulators

### Texas Instruments

#### TI-81 series

| Emulator                                                             | FOSS          | License     | Free               | Active | Recommended        | Emulated systems | Platform |
|----------------------------------------------------------------------|---------------|-------------|--------------------|--------|--------------------|------------------|----------|
| [Mac-81](https://www.ticalc.org/programming/emulators/software.html) | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-81            |          |
| [PC-81](https://www.ticalc.org/programming/emulators/software.html)  | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-81            |          |

#### TI-83 / TI-84 series

| Emulator                                                                                                                                                    | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems                                          | Platform |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|-----------------------------------------------------------|----------|
| [AlmostTI](https://fms.komkon.org/ATI85/)                                                                                                                   | :green_book:  | Source available | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | TI81, TI82, TI83, TI83+, TI83+SE, TI84+SE, TI85, and TI86 |          |
| [CalcEm](http://calcem.sourceforge.net/)                                                                                                                    | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | TI-82 and TI-83                                           |          |
| [CEmu](https://github.com/CE-Programming/CEmu)                                                                                                              | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | TI-84 Plus CE / TI-83 Premium CE                          |          |
| [jsTIfied](https://www.cemetech.net/projects/jstified)                                                                                                      | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Many 70 and 80 series calculators                         |          |
| [TI SmartView CE for TI-84+ family](https://education.ti.com/en/software/details/en/BE8220257AA241148986628D6EE332E5/ti-smartview-ce-for-ti-84-plus-family) | :closed_book: | Proprietary      | :x:                | :x:                | :heavy_minus_sign: | Ti-84+ family                                             |          |
| [TI SmartView for the TI-83+](https://education.ti.com/en/software/details/en/67346A88B4AA474A93AF527B56CA84D9/ti-smartview-ti-83-plus-fr)                  | :closed_book: | Proprietary      | :x:                | :x:                | :heavy_minus_sign: | Ti-83+                                                    |          |
| [TI SmartView for the TI-84+](https://education.ti.com/en/software/details/en/FFEA90EE7F9B4C24A6EC427622C77D09/sda-ti-smartview-ti-84-plus)                 | :closed_book: | Proprietary      | :x:                | :x:                | :heavy_minus_sign: | Ti-84+                                                    |          |
| [TilEm](http://lpg.ticalc.org/prj_tilem/)                                                                                                                   | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Many 70 and 80 series calculators                         |          |
| [Wabbitemu](https://github.com/sputt/wabbitemu)                                                                                                             | :green_book:  | MIT license      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Z80 TI calculator models                                  |          |
| [EMU83](https://www.ticalc.org/programming/emulators/software.html)                                                                                         | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | TI-83                                                     |          |

#### TI-85 and TI-86 series

| Emulator                                                                                                         | FOSS          | License     | Free               | Active | Recommended        | Emulated systems | Platform |
|------------------------------------------------------------------------------------------------------------------|---------------|-------------|--------------------|--------|--------------------|------------------|----------|
| [Emulator86](https://www.ticalc.org/programming/emulators/software.html)                                         | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-86            |          |
| [TI-85 Emulator](https://www.ticalc.org/programming/emulators/software.html)                                     | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-85            |          |
| [TI-85 Emulator (different then the above emulator)](https://www.ticalc.org/programming/emulators/software.html) | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-85            |          |
| [TI-86 Emulator](https://www.ticalc.org/programming/emulators/software.html)                                     | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-86            |          |
| [TI86EMU](https://www.ticalc.org/programming/emulators/software.html)                                            | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :x:                | TI-86            |          |
| [TIGraph](https://www.ticalc.org/programming/emulators/software.html)                                            | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-85            |          |
| [Virtual 86](https://www.ticalc.org/programming/emulators/software.html)                                         | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-86            |          |

#### TI-89 series

| Emulator                                                                    | FOSS          | License       | Free               | Active             | Recommended        | Emulated systems    | Platform |
|-----------------------------------------------------------------------------|---------------|---------------|--------------------|--------------------|--------------------|---------------------|----------|
| [TiEmu](https://sourceforge.net/projects/gtktiemu/)                         | :green_book:  | GNU GPLv2     | :heavy_check_mark: | :x:                | :heavy_minus_sign: | TI89(ti)/92(+)/V200 |          |
| [Virtual TI-89](https://home.adelphi.edu/~mo17502/VirtualTi89.html)         | :orange_book: | MAME license? | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Ti-89               |          |
| [Graph 89](https://play.google.com/store/apps/details?id=com.Bisha.TI89Emu) | :closed_book: | Proprietary   | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | TI-89               |          |
| [TI89-Simulator](https://ti89-simulator.com/)                               | :closed_book: | Proprietary   | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | TI-89               |          |

#### TI-90 series

| Emulator                                                               | FOSS          | License     | Free               | Active | Recommended        | Emulated systems | Platform |
|------------------------------------------------------------------------|---------------|-------------|--------------------|--------|--------------------|------------------|----------|
| [Emu-92](https://www.ticalc.org/programming/emulators/software.html)   | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :x:                | TI-92            |          |
| [MacTiger](https://www.ticalc.org/programming/emulators/software.html) | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :x:                | TI-92            |          |
| [Tiger](https://www.ticalc.org/programming/emulators/software.html)    | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-92            |          |

### Misc TI calculator emulators

| Emulator                                                                     | FOSS          | License          | Free               | Active | Recommended        | Emulated systems                                                               | Platform |
|------------------------------------------------------------------------------|---------------|------------------|--------------------|--------|--------------------|--------------------------------------------------------------------------------|----------|
| [TI-8x Emulator](https://www.ticalc.org/programming/emulators/software.html) | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-82, TI-83, TI-85, TI-86                                                     |          |
| [TiEmu](http://lpg.ticalc.org/prj_tiemu/)                                    | :orange_book: | Source available | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI89, TI89 Titanium, TI92, TI92+, V200PLT                                      |          |
| [Virtual TI](https://www.ticalc.org/programming/emulators/software.html)     | :closed_book: | Proprietary      | :heavy_check_mark: | :x:    | :heavy_minus_sign: | TI-82, TI-83, TI-83 Plus, TI-85, TI-86, TI-89, TI-92, TI-92 II, and TI-92 Plus |          |

#### TI-Nspire

| Emulator                                                                                             | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems | Platform |
|------------------------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|------------------|----------|
| [Firebird](https://github.com/nspire-emus/firebird/)                                                 | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | TI-Nspire        |          |
| [kArmTI](https://www.omnimaga.org/ti-nspire-projects/karmti-ti-nspire-emulator-with-skin-16585/345/) | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | TI-Nspire        |          |
| [nspire_emu](https://github.com/masanchez5000/nspire_emu)                                            | :green_book:  | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | TI-Nspire        |          |

### Hewlett Packard

#### Hewlett Packard monochrome calculators

| Emulator                                                                  | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems          | Platform |
|---------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|---------------------------|----------|
| [Emu48](https://hp.giesselink.com/emu48.htm)                              | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | HP48                      |          |
| [Emu28](https://hp.giesselink.com/emu28.htm)                              | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | HP18C and HP28C           |          |
| [Alucin](https://www.hpcalc.org/details/3674)                             | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_check_mark: | HP 48SX/GX                |          |
| [NeXTStep EM48](https://www.hpcalc.org/details/3680)                      | :green_book:  | Source available | :heavy_check_mark: | :x:                | :heavy_check_mark: | 48SX                      |          |
| [saturn](https://www.hpcalc.org/details/4382)                             | :green_book:  | GNU GPLv2+       | :heavy_check_mark: | :x:                | :heavy_minus_sign: | HP 48GX, HP 49, and HP 40 |          |
| [Droid48](https://play.google.com/store/apps/details?id=org.ab.x48)       | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | HP 48                     |          |
| [Power48](https://palmdb.net/app/power48)                                 | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | HP 48sx, 48gx, and 49g    |          |
| [PSPX48](https://www.brewology.com/downloads/download.php?id=5142&mcid=1) | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :x:                | :heavy_check_mark: | HP48                      |          |

#### Hewlett Packard Prime calculators

| Emulator                                                                                                                         | FOSS          | License     | Free               | Active             | Recommended        | Emulated systems     | Platform |
|----------------------------------------------------------------------------------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|----------------------|----------|
| [HP Prime Virtual Calculator Simulator](https://www.hpcalc.org/details/8939)                                                     | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | HP Prime calculators |          |
| [HP Prime Graphing Calculator App (free)](https://www.microsoft.com/store/productId/9NCL1WWGMSSM)                                | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | HP Prime calculators |          |
| [HP Prime Graphing Calculator App (paid)](https://www.microsoft.com/store/productId/9NBLGGH5XSL5)                                | :closed_book: | Proprietary | :x:                | :heavy_minus_sign: | :heavy_minus_sign: | HP Prime calculators |          |
| [HP Prime Graphing Calculator App (free for Android)](https://play.google.com/store/apps/details?id=com.hp.primecalculator.free) | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | HP Prime calculators |          |
| [HP Prime Graphing Calculator App (paid for Android)](https://play.google.com/store/apps/details?id=com.hp.primecalculator)      | :closed_book: | Proprietary | :x:                | :heavy_minus_sign: | :heavy_minus_sign: | HP Prime calculators |          |

#### Hewlett Packard scientific and financial calculators

| Emulator                                                              | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems  | Platform |
|-----------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|-------------------|----------|
| [Emu28](https://hp.giesselink.com/emu28.htm)                          | :green_book:  | Source available | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | HP18C and HP28C   |          |
| [Free42](https://thomasokken.com/free42/)                             | :green_book:  | GNU GPLv2        | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | HP-42S            |          |
| [HP SmartCalc 300s Emulator](https://www.educalc.net/page/2336453/)   | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | HP 300s           |          |
| [WP-34s emulator](https://sourceforge.net/projects/wp34s/)            | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | HP-20b and HP-30b |          |
| [HP 12C emulator (official)](https://www.educalc.net/page/2338917/)   | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | HP 12c            |          |
| [HP 12C emulator (not official)](https://www.hpcalc.org/details/4345) | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | HP 12c            |          |
| [awp34s](https://github.com/odkq/awp34s)                              | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | WP-34S            |          |
| [WP34S-4NS](https://github.com/zephray/WP34S-4NS)                     | :orange_book: | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | WP-34S            |          |

#### Other HP calculator resources

| Emulator                                           | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems        | Platform |
|----------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|-------------------------|----------|
| [Emu48](https://www.hpcalc.org/hp48/pc/emulators/) | :orange_book: | Source available | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Multiple HP calculators |          |

### Casio calculators

| Emulator                                                                                                     | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems          | Platform |
|--------------------------------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|---------------------------|----------|
| [PB-1000 Emulator](https://web.archive.org/web/20210602185841/http://www.pisi.com.pl/piotr433/pb1000ee.htm)  | :green_book:  | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | PB-1000                   |          |
| [PB-2000C Emulator](https://web.archive.org/web/20210602211836/http://www.pisi.com.pl/piotr433/pb2000ee.htm) | :green_book:  | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | PB-2000                   |          |
| [FX-8000G Emulator](https://web.archive.org/web/20210614152627/http://pisi.com.pl/piotr433/fx8000ee.htm)     | :green_book:  | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | FX-8000G                  |          |
| [FX-7500G Emulator](https://web.archive.org/web/20210601194704/http://www.pisi.com.pl/piotr433/fx7500ee.htm) | :green_book:  | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: |                           |          |
| [ClassPad emulators](https://classpad.net/intl/features/)                                                    | :closed_book: | Proprietary      | :x:                | :heavy_minus_sign: | :heavy_minus_sign: | Unknown Casio calculators |          |
| [Official emulators for most Casio calculators](https://edu.casio.com/softwarelicense/index.php)             | :closed_book: | Proprietary      | :x:                | :heavy_minus_sign: | :heavy_minus_sign: | Casio calculators         |          |

### Sharp calculators

| Simulator                                                                                  | FOSS          | License     | Free               | Active | Recommended        | Emulated systems      | Platform |
|--------------------------------------------------------------------------------------------|---------------|-------------|--------------------|--------|--------------------|-----------------------|---|
| [Official Sharp simulators](http://www.sharp-calculators.com/en/id/127-downloads#software) | :closed_book: | Proprietary | :heavy_check_mark: | :x:    | :heavy_minus_sign: | EL series calculators |  |

### Elektronika calculators

| Emulator                                                                                                                                     | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems                                                | Platform |
|----------------------------------------------------------------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|-----------------------------------------------------------------|----------|
| [Calculators 3000](http://www.emulator3000.org/c3.htm)                                                                                       | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | [List of supported systems](http://www.emulator3000.org/c3.htm) |          |
| [MK-90 Emulator](https://web.archive.org/web/20210601061619/http://www.pisi.com.pl/piotr433/mk90emue.htm)                                    | :orange_book: | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | MK-90                                                           |          |
| [MK-85 Emulator (link to Lazarus port not working)](https://web.archive.org/web/20220208142602/http://www.pisi.com.pl/piotr433/mk85emue.htm) | :green_book:  | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | MK-85                                                           |          |
| [MK-87 Emulator (no links working currently)](https://web.archive.org/web/20220121131143/http://www.pisi.com.pl/piotr433/mk87emue.htm)       | :orange_book: | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | MK-87                                                           |          |
| [eMKatic](https://sourceforge.net/projects/emkatic/)                                                                                         | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | B3-34, MK-52, MK-61                                             |          |
| [MK 61/54](https://github.com/cax/pmk-android)                                                                                               | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :x:                | :heavy_check_mark: | Electronika MK-61 and MK-54                                     |          |

## Other miscellaneous emulators and projects

### Adobe Flash emulators

| Emulator                                               | FOSS         | License                                                        | Free               | Active             | Recommended        | Emulated systems | Platform |
|--------------------------------------------------------|--------------|----------------------------------------------------------------|--------------------|--------------------|--------------------|------------------|----------|
| [Ruffle](https://github.com/ruffle-rs/ruffle)          | :green_book: | Dual-licensed under the Apache 2.0 license and the MIT license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Adobe Flash      |          |
| [Gnash](https://github.com/strk/gnash)                 | :green_book: | GNU GPLv3                                                      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Adobe Flash      |          |
| [Lightspark](https://github.com/lightspark/lightspark) | :green_book: | GNU GPLv3                                                      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Adobe Flash      |          |

### Game engine emulators/interpreters

| Emulator                                | FOSS          | License                                                            | Free               | Active             | Recommended        | Emulated systems           | Platform |
|-----------------------------------------|---------------|--------------------------------------------------------------------|--------------------|--------------------|--------------------|----------------------------|----------|
| [EasyRPG](https://easyrpg.org/)         | :green_book:  | GNU GPLv3                                                          | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | RPG Maker                  |          |
| [JoiPlay](http://joiplay.cyou/)         | :orange_book: | No central repo, seems to just be a combination of other projects? | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | RPG Maker, Ren'Py, HTML5   |          |
| [MKXP](https://github.com/Ancurio/mkxp) | :green_book:  | GNU GPLv2                                                          | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Ruby Game Scripting System |          |

### Nuon emulators

| Emulator                                                                       | FOSS          | License                                   | Free               | Active             | Recommended        | Emulated systems | Platform |
|--------------------------------------------------------------------------------|---------------|-------------------------------------------|--------------------|--------------------|--------------------|------------------|----------|
| [Nuance](https://sourceforge.net/projects/nuance-nuon-emulator/)               | :green_book:  | 3-clause BSD                              | :heavy_check_mark: | :x:                | :heavy_check_mark: | Nuon             |          |
| [NuanceResurrection](https://github.com/andkrau/NuanceResurrection)            | :green_book:  | 3-clause BSD                              | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Nuon             |          |
| [NuonEm (No download link currently)](https://www.nuon-dome.com/download.html) | :orange_book: | No license/source available at the moment | :heavy_check_mark: | :x:                | :x:                | Nuon             |          |

### Game client emulators

*Disclaimer: These tools are listed for preservation of games that are either no longer playable without them or incredibly difficult to get playable via their original downloads or media, these tools are ****not**** listed for enabling piracy or otherwise illegal means.*

| Emulator                                                                                             | FOSS          | License          | Free               | Active             | Recommended        | Emulated systems | Platform |
|------------------------------------------------------------------------------------------------------|---------------|------------------|--------------------|--------------------|--------------------|------------------|----------|
| [Goldberg Steam Emulator](https://gitlab.com/Mr_Goldberg/goldberg_emulator)                          | :green_book:  | GNU GPLv3        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Steam            |          |
| [SmartSteamEmu (SSE)](https://cs.rin.ru/forum/viewtopic.php?f=29&t=62935)                            | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Steam            |          |
| [SmartSteamEmu (decompiled and modified version of SSE)](https://github.com/MAXBURAOT/SmartSteamEmu) | :closed_book: | Source available | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Steam            |          |
| [SmartSteamEmu Reborn Client](https://cs.rin.ru/forum/viewtopic.php?p=2009102#p2009102)              | :closed_book: | Proprietary      | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Steam            |          |
| [Anadius](https://anadius.hermietkreeft.site/origin-emulator)                                        | :closed_book: | Proprietary      | :heavy_check_mark: | :x:                | :heavy_check_mark: | Origin/EA        |          |
| [Uplay-r1-loader](https://github.com/Tron0xHex/uplay-r1-loader)                                      | :orange_book: | Source available | :heavy_check_mark: | :x:                | :heavy_check_mark: | Ubisoft/Uplay    |          |

### Arcade machine emulators

| Emulator                                                                                   | FOSS          | License                            | Free               | Active             | Recommended        | Emulated systems                                            | Platform |
|--------------------------------------------------------------------------------------------|---------------|------------------------------------|--------------------|--------------------|--------------------|-------------------------------------------------------------|----------|
| [Final Burn](https://www.zophar.net/fba/final-burn.html)                                   | :green_book:  | Source available                   | :heavy_check_mark: | :x:                | :x:                | Multiple arcade systems                                     |          |
| [Final Burn Alpha (AKA FB Alpha or FBA)](http://fbalpha.com/)                              | :green_book:  | Source available                   | :heavy_check_mark: | :x:                | :x:                | Multiple arcade systems                                     |          |
| [Final Burn Alpha Neo](https://github.com/finalburnneo/FBNeo/)                             | :green_book:  | Source available                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Multiple arcade systems                                     |          |
| [GnGeo](https://github.com/pepone42/gngeo)                                                 | :green_book:  | GNU GPLv2 with an exception        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Neo Geo AES                                                 |          |
| [Kawaks](http://cps2shock.emu-france.info/)                                                |               |                                    |                    |                    |                    |                                                             |          |
| [MAME (Multiple Arcade Machine Emulator)](https://mamedev.org/)                            | :green_book:  | GNU GPLv2 and 3-clause BSD license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Many systems                                                |          |
| [NeoRAGEx](https://neoragex.net/en/)                                                       | :closed_book: | Proprietary                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Neo Geo AES                                                 |          |
| [TeknoParrot](https://teknoparrot.com/)                                                    | :closed_book: | Proprietary                        | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Various arcade systems                                      |          |
| [Model 2 emulator](https://segaretro.org/Model_2_Emulator)                                 | :closed_book: | Proprietary                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Sega Model 2                                                |          |
| [Supermodel](https://supermodel3.com/Download.html)                                        | :green_book:  | GNU GPLv2                          | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Sega Model 3                                                |          |
| [ZiNc](https://www.emulator-zone.com/doc.php/arcade/zinc.html)                             | :closed_book: | Proprietary                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | ZN1, ZN2, and System 11 arcade hardware                     |          |
| [Calice](http://calice.emuunlim.com/)                                                      | :orange_book: | Video plugin is open-source        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Capcom CPS1 and CPS2 hardware                               |          |
| [CPS3 Emulator](https://web.archive.org/web/20170913074954/http://nebula.emulatronia.com/) | :closed_book: | Proprietary                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Capcom CPS3 hardware                                        |          |
| [Viva Nonno](https://vivanonno.vg-network.com/)                                            | :closed_book: | Proprietary                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Namco system 22                                             |          |
| [Callus](http://caesar.logiqx.com/php/emulator.php?id=callus)                              | :closed_book: | Proprietary                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Capcom CPS1 hardware                                        |          |
| [Callus95](http://caesar.logiqx.com/php/emulator.php?id=callus95)                          | :closed_book: | Proprietary                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Capcom CPS1 hardware                                        |          |
| [Callus95 (patch)](https://cps2shock.emu-france.info/cls95p/)                              | :closed_book: | Proprietary                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Capcom CPS1 hardware                                        |          |
| [Nebula](https://www.emulator-zone.com/doc.php/arcade/nebula.html)                         | :closed_book: | Proprietary                        | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Neo Geo AES, CPS1/2, Konami, PolyGameMaster arcade hardware |          |
| [Mjolnir](http://emu.kulichki.net/arcade/mjolnir/)                                         | :orange_book: | Possibly MIT or MAME license?      | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Namco System 21, System 22, and Super System 22 hardware    |          |
| [pfeMAME](https://sourceforge.net/projects/pfemame/files/) | :green_book: | GNU GPLv2 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Multiple arcade systems |  |

### Pinball machine emulators

| Emulator                                                                                                                                    | FOSS          | License                               | Free               | Active             | Recommended        | Emulated systems                                               | Platform |
|---------------------------------------------------------------------------------------------------------------------------------------------|---------------|---------------------------------------|--------------------|--------------------|--------------------|----------------------------------------------------------------|----------|
| [PinMAME](https://github.com/vpinball/pinmame/)                                                                                             | :green_book:  | MAME license and 3-clause BSD license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Check [README](https://github.com/vpinball/pinmame#what-is-it) |          |
| [Visual Pinball](https://github.com/vpinball/vpinball/)                                                                                     | :green_book:  | MAME license and 3-clause BSD license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Everything PinMAME supports                                    |          |
| [Future Pinball (direct link to latest installer)](http://members.iinet.net.au/~cleathley/downloads/FuturePinballSetup_v1.9.1.20101231.exe) | :closed_book: | Proprietary                           | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | Various pinball machines                                       |          |

### Multi-system emulators

| Emulator                                                                                                                   | FOSS          | License                                    | Free               | Active             | Recommended        | Emulated systems                                                                                                                                        | Platform |
|----------------------------------------------------------------------------------------------------------------------------|---------------|--------------------------------------------|--------------------|--------------------|--------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------|----------|
| [ares](https://ares-emu.net/)                                                                                              | :green_book:  | ISC license                                | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [Emulated systems](https://ares-emu.net/compatibility)                                                                                                  |  |
| [byuu](https://web.archive.org/web/20200717154940/github.com/byuu/byuu)                                                    | :green_book:  | ISC license                                | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Prototype of ares                                                                                                                                       |  |
| [higan](https://github.com/higan-emu/higan)                                                                                | :green_book:  | GNU GPLv3                                  | :heavy_check_mark: | :x:                | :heavy_check_mark: | [Emulated systems](https://github.com/higan-emu/higan)                                                                                                  |  |
| [RetroArch](https://www.retroarch.com/)                                                                                    | :green_book:  | GNU GPLv3                                  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [List of cores](https://docs.libretro.com/meta/core-list/)                                                                                              |  |
| [OpenEmu](https://openemu.org/)                                                                                            | :orange_book: | Source available                           | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [List of supported systems](https://github.com/OpenEmu/OpenEmu/wiki#supported-systems)                                                                  |  |
| [BizHawk](https://tasvideos.org/BizHawk)                                                                                   | :green_book:  | MIT license                                | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [List of cores](https://github.com/TASEmulators/BizHawk#cores)                                                                                          |  |
| [Mednafen](https://mednafen.github.io/)                                                                                    | :green_book:  | GNU GPLv2                                  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [List of supported systems](https://mednafen.github.io/)                                                                                                |  |
| [Altirra](https://www.virtualdub.org/altirra.html)                                                                         | :green_book:  | GNU GPLv2                                  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [List of supported systems](https://www.virtualdub.org/altirra.html)                                                                                    |  |
| [Atari++](http://xl-project.com/)                                                                                          | :green_book:  | THOR Public License                        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [List of supported systems](http://xl-project.com/)                                                                                                     |  |
| [Atari800](https://atari800.github.io/)                                                                                    | :green_book:  | GNU GPLv2                                  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [List of supported systems](https://atari800.github.io/features.html)                                                                                   |  |
| [Atari800Win-PLus](https://github.com/Jaskier/Atari800Win-PLus)                                                            | :green_book:  | GNU GPLv2                                  | :heavy_check_mark: | :x:                | :heavy_minus_sign: | See Atari800 above                                                                                                                                      |  |
| [Mesen (continuation of Mesen project)](https://github.com/SourMesen/Mesen2)                                               | :green_book:  | GNU GPLv3                                  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | NES, SNES, Game Boy, and PC-Engine/TurboGrafx-16                                                                                                        |  |
| [Emulicious](https://emulicious.net/)                                                                                      | :closed_book: | Proprietary                                | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Game Boy, Game Boy Color, Sega Master System, Game Gear, and the MSX computer                                                                           |  |
| [NO$GBA](https://problemkaputt.github.io/)                                                                                 | :closed_book: | Proprietary                                | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | Game Boy Advance, Nintendo DS, Sony PocketStation                                                                                                       |  |
| [GBE+](https://github.com/shonumi/gbe-plus)                                                                                | :green_book:  | GNU GPLv2                                  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Game Boy, Game Boy Color, Game Boy Advance, Nintendo DS, Pokemon Mini                                                                                   |  |
| [Kega Fusion](https://www.carpeludum.com/kega-fusion/)                                                                     | :closed_book: | Proprietary                                | :heavy_check_mark: | :x:                | :heavy_check_mark: | Sega SG1000, SC3000, SF7000, Master System, Game Gear, Genesis/Megadrive, SVP, Pico, Sega CD/Mega CD and 32X                                            |  |
| [Pantheon](https://bostjan-grandovec.si/Content/Pantheon.htm)                                                              | :closed_book: | Proprietary                                | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | [List of supported systems](https://bostjan-grandovec.si/Content/Pantheon.htm)                                                                          |  |
| [Phoenix](http://www.arts-union.ru/node/23)                                                                                | :closed_book: | Proprietary                                | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark: | 3DO, ColecoVision, Sega Master System, Atari Jaguar                                                                                                     |  |
| [Clock Signal (CLK)](https://github.com/TomHarte/CLK)                                                                      | :green_book:  | MIT license                                | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [List of supported systems](https://github.com/TomHarte/CLK)                                                                                            |  |
| [JGEmu](https://jgemu.gitlab.io/)                                                                                          | :green_book:  | 3-clause BSD license                       | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [List of supported systems](https://jgemu.gitlab.io/)                                                                                                   |  |
| [DarcNES](https://overclocked.org/emudarc.htm)                                                                             | :orange_book: | Source available, links down at the moment | :heavy_check_mark: | :x:                | :heavy_minus_sign: | NES, ColecoVision, Sega Master System                                                                                                                   |  |
| [Xe emulator](https://segaretro.org/Xe)                                                                                    | :closed_book: | Proprietary                                | :heavy_check_mark: | :x:                | :heavy_minus_sign: | [List of supported systems](https://segaretro.org/Xe)                                                                                                   |  |
| [DSP emulator](https://github.com/leniad/dsp-emulator)                                                                     | :orange_book: | Source available                           | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | [List of supported systems](https://github.com/leniad/dsp-emulator/blob/master/wiki/DSPEmulator.wiki)                                                   |  |
| [Meka](https://github.com/ocornut/meka)                                                                                    | :green_book:  | Custom/"BSD-like"                          | :x:                | :heavy_check_mark: | :heavy_check_mark: | [List of supported systems](https://github.com/ocornut/meka)                                                                                            |  |
| [ZEsarUX](https://github.com/chernandezba/zesarux)                                                                         | :green_book:  | GNU GPLv3                                  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [List of supported systems]((<https://github.com/chernandezba/zesarux>)                                                                                 |  |
| [EMU (page is in Russian)](http://bashkiria-2m.narod.ru/index/emul/0-8)                                                    | :closed_book: | Proprietary                                | :heavy_check_mark: | :x:                | :heavy_minus_sign: | [List of supported systems](http://bashkiria-2m.narod.ru/index/fajly/0-11)                                                                              |  |
| [Kindred](https://www.crazysmart.net.au/kindred/)                                                                          | :closed_book: | Proprietary                                | :heavy_check_mark: | :x:                | :heavy_minus_sign: | [List of supported systems](https://www.crazysmart.net.au/kindred/)                                                                                     |  |
| [Z64K](https://www.z64k.com/)                                                                                              | :closed_book: | Proprietary                                | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Commodore VIC20, Commodore 64, Commodore 128, ZX Spectrum 48K, ZX Spectrum 128K, Atari 2600                                                             |  |
| [Retro Virtual Machine](https://www.retrovirtualmachine.org/)                                                              | :closed_book: | Proprietary                                | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | ZX Spectrum, Amstrad CPC, MSX, SG-1000, and Sega Master System                                                                                          |  |
| [Common Source Code Project (page is in Japanese)](http://takeda-toshiya.my.coocan.jp/)                                    | :green_book:  | GNU GPLv2                                  | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | [List of supported systems](http://takeda-toshiya.my.coocan.jp/)                                                                                        |  |
| [vdmgr](http://vdmgr.g2.xrea.com/download.html)                                                                            | :closed_book: | Proprietary                                | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | [List of supported systems](http://vdmgr.g2.xrea.com/libvdmgr.html)                                                                                     |  |
| [DICE](http://sourceforge.net/projects/dice/)                                                                              | :green_book:  | GNU GPLv3                                  | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Multiple discrete arcade games                                                                                                                          |  |
| [Hydra](https://github.com/hydra-emu/hydra)                                                                                | :green_book:  | GNU GPLv3                                  | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Currently only N64?                                                                                                                                     |  |
| [MultiCott (unreleased along with all the cores except for Game Boy and Game Boy Advance)](http://neopocott.emuunlim.com/) | :orange_book: | :heavy_minus_sign:                         | :x:                | :heavy_minus_sign: | :heavy_minus_sign: | Game Boy, Game Boy Color, Game Boy Advance, Neo Geo Pocket, Neo Geo Pocket Color, Atari Lynx, Sega Game Gear, WonderSwan, WonderSwan Color, Gpack32 (?) |  |
| [PCE](http://www.hampa.ch/pce/index.html)                                                                                  | :green_book:  | GNU GPLv2                                  | :heavy_check_mark: | :x:                | :heavy_minus_sign: | Atari ST/MegaST, IBM 5150 and IBM PC/XT 5160, classic Macintosh computers, and Regnecentralen RC759 Piccoline                                           |  |
| [Emma 02 Emulator](https://www.emma02.hobby-site.com/)                                                                     | :orange_book: | Source available                           | :heavy_check_mark: | :x:                | :heavy_minus_sign: | [List of supported systems](https://www.emma02.hobby-site.com/)                                                                                         |  |

## Emulation platforms

### Emulation operating systems for computers

| Operating system                                 | FOSS         | License                                                                          | Free               | Active             | Recommended        | Emulators used                                          | Platform |
|--------------------------------------------------|--------------|----------------------------------------------------------------------------------|--------------------|--------------------|--------------------|---------------------------------------------------------|---|
| [Batocera](https://batocera.org/)                | :green_book: | GNU GPLv2                                                                        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [Compatibility](https://batocera.org/compatibility.php) |  |
| [Lakka](https://www.lakka.tv/)                   | :green_book: | [Multiple](https://github.com/libretro/Lakka-LibreELEC/tree/Lakka-v5.x/licenses) | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | RetroArch                                               |  |
| [Recalbox](https://gitlab.com/recalbox/recalbox) | :green_book: | GNU GPLv2                                                                        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign:                                      |  |

### Emulation operating systems for single board computers

| Operating system                                 | FOSS         | License                                                                          | Free               | Active             | Recommended        | Emulators used                                              | Platform |
|--------------------------------------------------|--------------|----------------------------------------------------------------------------------|--------------------|--------------------|--------------------|-------------------------------------------------------------|---|
| [RetroPie](https://retropie.org.uk/)             | :green_book: | GNU GPLv3                                                                        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | [Supported systems](https://retropie.org.uk/about/systems/) |  |
| [Lakka](https://www.lakka.tv/)                   | :green_book: | [Multiple](https://github.com/libretro/Lakka-LibreELEC/tree/Lakka-v5.x/licenses) | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | RetroArch                                                   |  |
| [Recalbox](https://gitlab.com/recalbox/recalbox) | :green_book: | GNU GPLv2                                                                        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign:                                          |  |
| [Blast16](http://blast16.tripware.es/)           | :green_book: | [License](https://blast16.tripware.es/doc/LICENSE.txt)                           | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | RetroArch using the Genesis Plus GX and PicoDrive cores     |  |
| [SNESES](http://sneses.tripware.es/)             | :green_book: | [License](https://sneses.tripware.es/doc/LICENSE.txt)                            | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | RetroArch using multiple SNES cores                         |  |
| [Ludo](https://github.com/libretro/ludo/)        | :green_book: | GNU GPLv2                                                                        | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | RetroArch                                                   |  |

### Emulation frontends and launchers for Windows/Linux

| Emulator                                                                      | FOSS               | License                                     | Free               | Active             | Recommended        | Emulators supported | Platform |
|-------------------------------------------------------------------------------|--------------------|---------------------------------------------|--------------------|--------------------|--------------------|---------------------|---|
| [LaunchBox](https://www.launchbox-app.com/)                                   | :closed_book:      | Proprietary                                 | :x:                | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark:  |  |
| [Playnite](https://playnite.link/)                                            | :green_book:       | MIT license                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark:  |  |
| [RetroBat](https://www.retrobat.org/)                                         | :green_book:       | LGPLv3                                      | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark:  |  |
| [HyperSpin](https://hyperspin-fe.com/)                                        | :closed_book:      | Proprietary                                 | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [Attract-Mode](http://attractmode.org/)                                       | :green_book:       | GNU GPLv3                                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [QuickPlay](http://quickplay.sourceforge.net/)                                | :green_book:       | BSD license                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [EmulationStation](https://emulationstation.org/)                             | :green_book:       | MIT license                                 | :heavy_check_mark: | :x:                | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [EmulationStation Desktop Edition](https://es-de.org/)                        | :green_book:       | MIT license                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark:  |  |
| [RetroFE](http://retrofe.nl/)                                                 | :green_book:       | GNU GPLv3                                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark:  |  |
| [Lutris](https://lutris.net/)                                                 | :green_book:       | GNU GPLv3                                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign:  |  |
| [Nostlan](https://github.com/quinton-ashley/nostlan/)                         | :green_book:       | GNU GPLv3                                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [skeletonKey](https://github.com/oldtools/skeletonkey)                        | :closed_book:      | Custom                                      | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [Pegasus](https://pegasus-frontend.org/)                                      | :green_book:       | GNU GPLv3                                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark:  |  |
| [GameHub](https://tkashkin.github.io/projects/gamehub/)                       | :green_book:       | GNU GPLv3                                   | :heavy_check_mark: | :x:                | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [GameEx](https://www.gameex.info/)                                            | :closed_book:      | Proprietary                                 | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [mGalaxy](https://www.mgalaxy.com/)                                           | :closed_book:      | Proprietary                                 | :x:                | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark:  |  |
| [Emu Loader](https://emuloader.mameworld.info/)                               | :closed_book:      | Proprietary                                 | :heavy_check_mark: | :x:                | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [Terminal Launch](https://terminallaunch.blogspot.com/)                       | :closed_book:      | Proprietary                                 | :heavy_check_mark: | :x:                | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [Metropolis Launcher](https://github.com/theMK2k/MetropolisLauncher/)         | :green_book:       | GNU GPLv3                                   | :heavy_check_mark: | :x:                | :x:                | :heavy_check_mark:  |  |
| [FrontEnd Emulator Launcher (AKA FEEL)](https://feelfrontend.altervista.org/) | :green_book:       | GNU LGPLv3                                  | :heavy_check_mark: | :x:                | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [Maximum Arcade](https://www.maximus-arcade.com/)                             | :closed_book:      | Proprietary                                 | :x:                | :x:                | :x:                | :heavy_check_mark:  |  |
| [EmuCenter 2](http://emucenter.2.free.fr/website/ENG/index.html)              | :closed_book:      | Proprietary                                 | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [RetriX](https://www.retrix.me/download)                                      | :green_book:       | MIT license                                 | :heavy_check_mark: | :x:                | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [minir](https://github.com/Alcaro/minir)                                      | :green_book:       | MIT license                                 | :heavy_check_mark: | :x:                | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [Phoenix](http://phoenix.vg/)                                                 | :closed_book:      | Proprietary                                 | :heavy_check_mark: | :heavy_minus_sign: | :heavy_minus_sign: | :heavy_check_mark:  |  |
| [Rare (GUI for Legendary)](https://github.com/Dummerle/Rare)                  | :green_book:       | GNU GPLv3                                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign:  |  |
| [Arcadia](https://getarcadia.org/)                                            | :green_book:       | GNU GPLv3                                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign:  |  |
| [Lutris](https://lutris.net/)                                                 | :green_book:       | GNU GPLv3                                   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign:  |  |
| [GameRoom](https://github.com/GameRoomPC/GameRoom)                            | :heavy_minus_sign: | Creative Commons BY-NC-SA 4.0 International | :heavy_check_mark: | :x:                | :x:                | :heavy_minus_sign:  |  |

### Emulation frontends for Android

| Frontend                                                                         | FOSS          | License     | Free               | Active             | Recommended        | Emulators used                 | Platform |
|----------------------------------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|--------------------------------|---|
| [Lemuroid](https://play.google.com/store/apps/details?id=com.swordfish.lemuroid) | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | RetroArch                      |  |
| [Daijishou](https://github.com/TapiocaFox/Daijishou)                             | :green_book:  | MIT license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | RetroArch, other emulator apps |  |
| [Dig](https://play.google.com/store/apps/details?id=com.digdroid.alman.dig)      | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Unknown, "supports 83 systems" |  |

### Emulation scripts for setting up multiple emulators

| Script                                            | FOSS         | License   | Free               | Active | Recommended        | Emulators used                                    | Platform |
|---------------------------------------------------|--------------|-----------|--------------------|--------|--------------------|---------------------------------------------------|---|
| [Marley](https://github.com/beaumanvienna/marley) | :green_book: | GNU GPLv3 | :heavy_check_mark: | :x:    | :heavy_minus_sign: | Mednafen, Dolphin, Mupen64plus, PPSSPP, and PCSX2 |  |

### Game collection managers

| Manager                                                               | FOSS          | License     | Free               | Active             | Recommended        | Targeted systems | Platform |
|-----------------------------------------------------------------------|---------------|-------------|--------------------|--------------------|--------------------|------------------|---|
| [Igir](https://github.com/emmercm/igir)                               | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Multiple         |  |
| [Clrmamepro](https://mamedev.emulab.it/clrmamepro/)                   | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Arcade systems   |  |
| [RomVault](https://www.romvault.com/)                                 | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Multiple         |  |
| [oxyROMon](https://github.com/alucryd/oxyromon)                       | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Multiple         |  |
| [JRomManager](https://github.com/optyfr/JRomManager)                  | :green_book:  | GNU GPLv2   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Arcade systems   |  |
| [ROMSorter](https://github.com/drakewill-CRL/ROMSorter)               | :green_book:  | MIT license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Multiple         |  |
| [skeletonKey](https://github.com/oldtools/skeletonkey)                | :closed_book: | Custom      | :heavy_check_mark: | :heavy_check_mark: | :heavy_minus_sign: | Multiple         |  |
| [Romcenter](http://www.romcenter.com/)                                | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Multiple         |  |
| [Romulus ROM Manager](https://romulus.dats.site/)                     | :closed_book: | Proprietary | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Multiple         |  |
| [ArcadeManager](https://github.com/cosmo0/arcade-manager)             | :green_book:  | MIT license | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Arcade systems   |  |
| [Steam ROM Manager](https://github.com/SteamGridDB/steam-rom-manager) | :green_book:  | GNU GPLv3   | :heavy_check_mark: | :heavy_check_mark: | :heavy_check_mark: | Multiple systems |  |
| [MAME Miner](https://github.com/longjoel/MameMiner)                   | :green_book:  | MIT license | :heavy_check_mark: | :x:                | :x:                | Arcade systems   |  |

## 👨‍💻 Contributing

Contributions are always welcome and much appreciated!

Mostly what needs done now is checking for spelling mistakes, dead links, and incorrect information.

The recommended column should probably never be modified unless you have a VERY good reason to do so, or if I am mistaken about certain information.

## 💬 Support

Before attempting to get support, please first read through the entire FAQ.

For support, open an issue.

## 🙏 Special Thanks

- Zophar's domain - for hosting backup downloads for many emulators, plugins, and other tools and software
- Emulator Zone - for hosting backup downloads for many emulators, plugins, and other tools and software
- The Emulation64 website - for keeping their sites up for so long!
- EmuTalk forums - for many great resources
- AssemblerGames archive - for many great resources
- GBATemp - for many great resources
- GameFAQs - for some random little tools and files
- Brewology - for many PSP, PS3, and other PlayStation system homebrew downloads
- All the incredible, hard working, and talented developers who work on all these emulators for free and in their spare time, thank you!
- You for reading this! 😄

## ❓ FAQ

### Where can I download games?

Ideally you would dump games and firmware from your legitimately owned hardware. I don't support piracy and I won't engage in discussions of piracy here. This includes (but is not limited to) piracy of emulators, piracy of software for use in emulators, etc. This is not a preference, it is to avoid legal issues.

Keep in mind that piracy and dumping software for your own use are 2 different things. One is legal in most jurisdictions, and the other is not. I am not a lawyer, but there is a difference in definition. Contact your lawyer if you need further information.

### Can you give me personal help with emulator setup, dumping games and software, or other things?

I am always willing to help people in need if I have the knowledge and experience to help. However, I spend a lot of time/energy on various projects and helping people with sometimes very technical things for free in my spare time. I am currently unemployed and have been for several years. I'm not here to tell you my life story or anything, but since I take a lot of time out of my own personal free time to create educational resources and work on community projects, it would be nice if you could to either send me a little tip or at the very least spread the word about my resources and projects.

I intend on making YouTube videos to help people with setting up emulators and other things at some point. When that happens, I will add relevant links here.

Also, to help people trying to help you, please at least show you put in some effort to try and fix your issues like searching around the internet and reading documentation/official websites/etc before asking for help, and please provide as much information as you can before trying to get assistance.

Please do not open issues for anything other than issues with the project itself. If it is deemed off-topic or unrelated, they will be locked and closed.

Thank you. 😄

## 🐢 Author

[@DerekTurtleRoe](https://www.github.com/DerekTurtleRoe)

## 🔗 Links

🗣 If you'd like to follow [my social media](https://bio.link/derekturtleroe).

💲 Support me financially:

- [PayPal](https://paypal.me/vgturtle127)
- [Venmo](https://venmo.com/vgturtle127)
- [Cash App](https://cash.app/$DerekTurtleRoe)
- [Throne wishlist](https://throne.me/u/derekturtleroe)
- [Ko-Fi](https://ko-fi.com/derekturtleroe)

## Related projects

Here are some related projects I work on:

- [Awesome Preservation (will be released soon)](https://github.com/derekturtleroe)
- [N64DB (released in the future)](https://github.com/derekturtleroe)
- [N64-PD-ROMs (a collection of homebrew and freely available ROMs for N64)](https://github.com/derekturtleroe/n64-pd-roms)

## Disclaimer

I am not sponsored, affiliated, endorsed, paid, or otherwise financially (or by any other means) compensated by any group, person, company, or corporation for this list. The GitHub sponsors and other links above are purely if you want to support myself and is entirely optional.

All copyrights and trademarks are owned by their respective rights holders. I do not claim to be the license holder or owner of any copyrights, patents, or trademarks. I am not a lawyer and I don't want one. Please don't sue me, I have no money, etc etc etc.

## 📃 License

This work is licensed under Attribution-NonCommercial-ShareAlike 4.0 International. To view a copy of this license, visit [the Creative Commons website](https://creativecommons.org/licenses/by-nc-sa/4.0/).
